
gGroupCalendar_Settings = {
	["Debug"] = false,
	["PlayerSettings"] = {
		["Bonechewer_Scatmanicus"] = {
			["UI"] = {
				["LockWindow"] = false,
			},
			["EventTemplates"] = {
				["Meet"] = {
					["mTitle"] = "New Member Discussion",
					["mTime"] = 1020,
					["mSelfAttend"] = true,
					["mDescription"] = "We will meet to discuss the guidelines for accepting new members into the guild as well as review loot list rules",
					["mDuration"] = 30,
				},
				["AQT"] = {
					["mDuration"] = 240,
					["mMinLevel"] = 60,
					["mTime"] = 1020,
					["mSelfAttend"] = true,
					["mDescription"] = "AQ40 Raid - Welcome Back TP's",
					["mMaxLevel"] = 60,
					["mLimits"] = {
						["mClassLimits"] = {
							["H"] = {
								["mMax"] = 6,
								["mMin"] = 4,
							},
							["P"] = {
								["mMax"] = 6,
								["mMin"] = 4,
							},
							["K"] = {
								["mMax"] = 3,
								["mMin"] = 3,
							},
							["R"] = {
								["mMax"] = 6,
								["mMin"] = 4,
							},
							["M"] = {
								["mMax"] = 6,
								["mMin"] = 4,
							},
							["L"] = {
								["mMax"] = 6,
								["mMin"] = 4,
							},
							["W"] = {
								["mMax"] = 6,
								["mMin"] = 4,
							},
							["D"] = {
								["mMax"] = 4,
								["mMin"] = 4,
							},
						},
						["mMaxAttendance"] = 40,
					},
					["mTitle"] = "AQ40 Raid",
				},
				["BWL"] = {
					["mDuration"] = 240,
					["mMinLevel"] = 60,
					["mTime"] = 1020,
					["mSelfAttend"] = true,
					["mDescription"] = "Sign up even if you're not core as some core may not show up!",
					["mMaxLevel"] = 70,
					["mLimits"] = {
						["mClassLimits"] = {
							["H"] = {
								["mMax"] = 6,
								["mMin"] = 4,
							},
							["P"] = {
								["mMax"] = 6,
								["mMin"] = 4,
							},
							["K"] = {
								["mMax"] = 6,
								["mMin"] = 4,
							},
							["R"] = {
								["mMax"] = 6,
								["mMin"] = 4,
							},
							["M"] = {
								["mMax"] = 6,
								["mMin"] = 4,
							},
							["L"] = {
								["mMax"] = 6,
								["mMin"] = 4,
							},
							["W"] = {
								["mMax"] = 6,
								["mMin"] = 4,
							},
							["D"] = {
								["mMax"] = 6,
								["mMin"] = 4,
							},
						},
						["mMaxAttendance"] = 40,
					},
					["mTitle"] = "BWL Friday Night Raid!",
				},
			},
			["Channel"] = {
				["AutoConfig"] = true,
				["GuildAdmin"] = false,
			},
			["Security"] = {
				["Player"] = {
					["Torijade"] = 1,
					["Nightworm"] = 1,
					["Headlylamar"] = 1,
					["Zantar"] = 1,
					["Xanthus"] = 1,
					["Agonny"] = 1,
					["Qon"] = 1,
				},
				["MinTrustedRank"] = 6,
			},
		},
		["Bonechewer_Scatfemvicar"] = {
			["UI"] = {
				["LockWindow"] = false,
			},
			["Security"] = {
				["Player"] = {
				},
				["MinTrustedRank"] = 6,
			},
			["Channel"] = {
				["AutoConfig"] = 1,
				["GuildAdmin"] = false,
			},
		},
		["Bonechewer_Scaterogue"] = {
			["UI"] = {
				["LockWindow"] = false,
			},
			["Security"] = {
				["Player"] = {
				},
				["MinTrustedRank"] = 6,
			},
			["Channel"] = {
				["AutoConfig"] = 1,
				["GuildAdmin"] = false,
			},
		},
		["Bonechewer_Scatlock"] = {
			["UI"] = {
				["LockWindow"] = false,
			},
			["Security"] = {
				["Player"] = {
				},
				["MinTrustedRank"] = 6,
			},
			["Channel"] = {
				["AutoConfig"] = 1,
				["GuildAdmin"] = false,
			},
		},
		["Bonechewer_Scatmandru"] = {
			["UI"] = {
				["LockWindow"] = false,
			},
			["Security"] = {
				["Player"] = {
				},
				["MinTrustedRank"] = 6,
			},
			["Channel"] = {
				["AutoConfig"] = 1,
				["GuildAdmin"] = false,
			},
		},
		["Runetotem_Scatdahunter"] = {
			["UI"] = {
				["LockWindow"] = false,
			},
			["Channel"] = {
				["AutoConfig"] = false,
				["UseGuildChannel"] = 1,
				["GuildAdmin"] = 1,
			},
			["Security"] = {
				["Player"] = {
				},
				["MinTrustedRank"] = 1,
			},
		},
		["Bonechewer_Scatbankone"] = {
			["UI"] = {
				["LockWindow"] = false,
			},
			["Security"] = {
				["Player"] = {
				},
				["MinTrustedRank"] = 6,
			},
			["Channel"] = {
				["AutoConfig"] = 1,
				["GuildAdmin"] = false,
			},
		},
		["Bonechewer_Scatgurl"] = {
			["UI"] = {
				["LockWindow"] = false,
			},
			["Security"] = {
				["Player"] = {
				},
				["MinTrustedRank"] = 6,
			},
			["Channel"] = {
				["AutoConfig"] = 1,
				["GuildAdmin"] = false,
			},
		},
		["Bonechewer_Scatmage"] = {
			["UI"] = {
				["LockWindow"] = false,
			},
			["Security"] = {
				["Player"] = {
				},
				["MinTrustedRank"] = 6,
			},
			["Channel"] = {
				["AutoConfig"] = 1,
				["GuildAdmin"] = false,
			},
		},
		["Bonechewer_Scatmanome"] = {
			["UI"] = {
				["LockWindow"] = false,
			},
			["Security"] = {
				["Player"] = {
				},
				["MinTrustedRank"] = 6,
			},
			["Channel"] = {
				["AutoConfig"] = 1,
				["GuildAdmin"] = false,
			},
		},
		["Bonechewer_Scatdahunter"] = {
			["UI"] = {
				["LockWindow"] = false,
			},
			["Security"] = {
				["Player"] = {
				},
				["MinTrustedRank"] = 6,
			},
			["Channel"] = {
				["AutoConfig"] = 1,
				["GuildAdmin"] = false,
			},
		},
	},
	["Format"] = 2,
	["RealmSettings"] = {
		["Runetotem"] = {
			["GuildRanks"] = {
				["Bone"] = {
					"Bulldogs", -- [1]
					"Little Dogs", -- [2]
					"Mutts", -- [3]
					"Initiate", -- [4]
					[0] = "Big Dog",
				},
			},
		},
		["Bonechewer"] = {
			["GuildRanks"] = {
				["Thought Police"] = {
					"Captain", -- [1]
					"Detective", -- [2]
					"Class Officer", -- [3]
					"Inquisitor", -- [4]
					"Banker", -- [5]
					"Patrolman", -- [6]
					"Crossing Guard", -- [7]
					"Probation", -- [8]
					"Noob", -- [9]
					[0] = "Big Brother",
				},
			},
		},
	},
}
gGroupCalendar_Database = {
	["Format"] = 13,
	["Databases"] = {
		["Bonechewer_Musorshik"] = {
			["AddonVersion"] = "2.2.1",
			["AddonVersionUpdated"] = 218593556,
			["Changes"] = {
				["ID"] = 221713680,
				["Revision"] = 0,
				["ChangeList"] = {
				},
				["AuthRevision"] = 0,
			},
			["IsPlayerOwned"] = false,
			["UserName"] = "Musorshik",
			["LocalUsers"] = {
				["Scatmage"] = true,
				["Scatlock"] = true,
				["Scatfemvicar"] = true,
				["Scatmanicus"] = true,
				["Scatgurl"] = true,
				["Scatmandru"] = true,
				["Scatbankone"] = true,
			},
			["Events"] = {
			},
			["CurrentEventID"] = 0,
			["Guild"] = "Thought Police",
			["Realm"] = "Bonechewer",
			["RSVPs"] = {
				["ID"] = 218463751,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
		},
		["Bonechewer_Terrybear"] = {
			["AddonVersion"] = "3.0.4",
			["AddonVersionUpdated"] = 222078538,
			["Changes"] = {
				["ID"] = 221073770,
				["Revision"] = 0,
				["ChangeList"] = {
				},
				["AuthRevision"] = 0,
			},
			["IsPlayerOwned"] = false,
			["UserName"] = "Terrybear",
			["LocalUsers"] = {
				["Scatfemvicar"] = true,
				["Scatmanicus"] = true,
				["Scatmandru"] = true,
			},
			["Events"] = {
			},
			["RSVPs"] = {
				["ID"] = 220576104,
				["Revision"] = 0,
				["ChangeList"] = {
				},
				["AuthRevision"] = 0,
			},
			["Realm"] = "Bonechewer",
			["Guild"] = "Thought Police",
			["CurrentEventID"] = 0,
		},
		["Bonechewer_Tpmcmatsbank"] = {
			["Guild"] = "Thought Police",
			["AddonVersionUpdated"] = 221415774,
			["Changes"] = {
				["ID"] = 215394494,
				["Revision"] = 7,
				["AuthRevision"] = 6,
				["ChangeList"] = {
					[5] = {
						"EVT:2/ATT:Zantar,2494,62363,Y,NH60,,Thought Police,3,,", -- [1]
					},
					[6] = {
						"EVT:1/DEL", -- [1]
					},
					[7] = {
						"EVT:2/DEL", -- [1]
					},
					[2] = {
						"EVT:2/NEW:BWL,2496,1020,240,60,60", -- [1]
						"EVT:2/DSC:Wed Night BWL Run", -- [2]
						"EVT:2/GLD:Thought Police", -- [3]
						"EVT:2/CNF:AUT/MAX:40/P:4,6/R:4,6/D:4,6/W:4,6/H:4,6/K:4,6/M:4,6/L:4,6", -- [4]
						"EVT:2/END", -- [5]
					},
					[4] = {
						"EVT:2/CNF:AUT/MAX:40/P:6,7/R:5,6/D:4,4/W:54,6/H:5,6/K:3,4/M:5,6/L:4,4", -- [1]
					},
				},
			},
			["IsPlayerOwned"] = false,
			["UserName"] = "Tpmcmatsbank",
			["LocalUsers"] = {
				["Scatmandru"] = true,
				["Scatlock"] = true,
				["Scatmanome"] = true,
				["Scatmanicus"] = true,
				["Scaterogue"] = true,
				["Scatfemvicar"] = true,
				["Scatdahunter"] = true,
				["Scatgurl"] = true,
				["Scatmage"] = true,
				["Scatbankone"] = true,
			},
			["Events"] = {
			},
			["Realm"] = "Bonechewer",
			["CurrentEventID"] = 2,
			["AddonVersion"] = "3.0.2",
			["RSVPs"] = {
				["ID"] = 221710821,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
		},
		["Bonechewer_Maai"] = {
			["AddonVersion"] = "3.0.2",
			["AddonVersionUpdated"] = 221603019,
			["Changes"] = {
				["ID"] = 220158267,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
			["IsPlayerOwned"] = false,
			["UserName"] = "Maai",
			["LocalUsers"] = {
				["Scatmandru"] = true,
				["Scatlock"] = true,
				["Scatmanome"] = true,
				["Scatmanicus"] = true,
				["Scaterogue"] = true,
				["Scatfemvicar"] = true,
				["Scatbankone"] = true,
				["Scatgurl"] = true,
				["Scatmage"] = true,
				["Scatdahunter"] = true,
			},
			["Events"] = {
			},
			["RSVPs"] = {
				["ID"] = 221711447,
				["Revision"] = 0,
				["ChangeList"] = {
				},
				["AuthRevision"] = 0,
			},
			["Realm"] = "Bonechewer",
			["Guild"] = "Thought Police",
			["CurrentEventID"] = 0,
		},
		["Bonechewer_Heavyhitter"] = {
			["Guild"] = "Thought Police",
			["AddonVersionUpdated"] = 218399669,
			["Changes"] = {
				["ID"] = 221713652,
				["Revision"] = 0,
				["ChangeList"] = {
				},
				["AuthRevision"] = 0,
			},
			["IsPlayerOwned"] = false,
			["UserName"] = "Heavyhitter",
			["LocalUsers"] = {
				["Scatmandru"] = true,
				["Scatfemvicar"] = true,
				["Scatmanicus"] = true,
			},
			["Events"] = {
			},
			["RSVPs"] = {
				["ID"] = 219812450,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
			["AddonVersion"] = "2.2.1",
			["CurrentEventID"] = 0,
			["Realm"] = "Bonechewer",
		},
		["Bonechewer_Tantrixx"] = {
			["Guild"] = "Thought Police",
			["AddonVersionUpdated"] = 222093958,
			["Changes"] = {
				["ID"] = 219416434,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
			["IsPlayerOwned"] = false,
			["UserName"] = "Tantrixx",
			["LocalUsers"] = {
				["Scatmandru"] = true,
				["Scatlock"] = true,
				["Scatmanome"] = true,
				["Scatmanicus"] = true,
				["Scatfemvicar"] = true,
				["Scatbankone"] = true,
				["Scatgurl"] = true,
				["Scatmage"] = true,
				["Scatdahunter"] = true,
			},
			["Events"] = {
			},
			["RSVPs"] = {
				["ID"] = 220067380,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
			["AddonVersion"] = "3.0.2",
			["CurrentEventID"] = 0,
			["Realm"] = "Bonechewer",
		},
		["Bonechewer_Mordehi"] = {
			["AddonVersion"] = "2.2.1",
			["AddonVersionUpdated"] = 218471844,
			["Changes"] = {
				["ID"] = 221713653,
				["Revision"] = 0,
				["ChangeList"] = {
				},
				["AuthRevision"] = 0,
			},
			["IsPlayerOwned"] = false,
			["UserName"] = "Mordehi",
			["LocalUsers"] = {
				["Scatfemvicar"] = true,
				["Scatmanicus"] = true,
				["Scatbankone"] = true,
			},
			["Events"] = {
			},
			["RSVPs"] = {
				["ID"] = 218605921,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
			["Guild"] = "Thought Police",
			["CurrentEventID"] = 0,
			["Realm"] = "Bonechewer",
		},
		["Bonechewer_Zorra"] = {
			["AddonVersion"] = "2.2.1",
			["AddonVersionUpdated"] = 218445774,
			["Changes"] = {
				["ID"] = 221713674,
				["Revision"] = 0,
				["ChangeList"] = {
				},
				["AuthRevision"] = 0,
			},
			["IsPlayerOwned"] = false,
			["UserName"] = "Zorra",
			["LocalUsers"] = {
				["Scatmandru"] = true,
				["Scatmanicus"] = true,
				["Scatgurl"] = true,
				["Scatfemvicar"] = true,
				["Scatbankone"] = true,
			},
			["Events"] = {
			},
			["Realm"] = "Bonechewer",
			["CurrentEventID"] = 0,
			["Guild"] = "Thought Police",
			["RSVPs"] = {
				["ID"] = 218597847,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
		},
		["Bonechewer_Taipan"] = {
			["AddonVersion"] = "2.2.1",
			["AddonVersionUpdated"] = 218590764,
			["Changes"] = {
				["ID"] = 221713685,
				["Revision"] = 0,
				["ChangeList"] = {
				},
				["AuthRevision"] = 0,
			},
			["IsPlayerOwned"] = false,
			["UserName"] = "Taipan",
			["LocalUsers"] = {
				["Scatmandru"] = true,
				["Scatfemvicar"] = true,
				["Scatmanicus"] = true,
			},
			["Events"] = {
			},
			["RSVPs"] = {
				["ID"] = 216865128,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
			["Guild"] = "Thought Police",
			["CurrentEventID"] = 0,
			["Realm"] = "Bonechewer",
		},
		["Bonechewer_Sneakers"] = {
			["Guild"] = "Thought Police",
			["AddonVersionUpdated"] = 218230855,
			["Changes"] = {
				["ID"] = 221713654,
				["Revision"] = 0,
				["ChangeList"] = {
				},
				["AuthRevision"] = 0,
			},
			["IsPlayerOwned"] = false,
			["UserName"] = "Sneakers",
			["LocalUsers"] = {
				["Scatmanicus"] = true,
				["Scatfemvicar"] = true,
			},
			["Events"] = {
			},
			["Realm"] = "Bonechewer",
			["CurrentEventID"] = 0,
			["AddonVersion"] = "2.2.1",
			["RSVPs"] = {
				["ID"] = 216259719,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
		},
		["Bonechewer_Biaze"] = {
			["AddonVersion"] = "2.2.1",
			["AddonVersionUpdated"] = 218590733,
			["Changes"] = {
				["ID"] = 221713654,
				["Revision"] = 0,
				["ChangeList"] = {
				},
				["AuthRevision"] = 0,
			},
			["IsPlayerOwned"] = false,
			["UserName"] = "Biaze",
			["LocalUsers"] = {
				["Scatmandru"] = true,
				["Scatfemvicar"] = true,
				["Scatmanicus"] = true,
			},
			["Events"] = {
			},
			["RSVPs"] = {
				["ID"] = 216449286,
				["Revision"] = 3,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
			["Guild"] = "Thought Police",
			["CurrentEventID"] = 0,
			["Realm"] = "Bonechewer",
		},
		["Bonechewer_Theworm"] = {
			["Guild"] = "Thought Police",
			["AddonVersionUpdated"] = 216996190,
			["Changes"] = {
				["ID"] = 219082323,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
			["IsPlayerOwned"] = false,
			["UserName"] = "Theworm",
			["LocalUsers"] = {
				["Scatfemvicar"] = true,
			},
			["Events"] = {
			},
			["Realm"] = "Bonechewer",
			["CurrentEventID"] = 0,
			["AddonVersion"] = "2.2.1",
			["RSVPs"] = {
				["ID"] = 217335701,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
		},
		["Bonechewer_Scatgurl"] = {
			["PlayerClassCode"] = "W",
			["Guild"] = "Thought Police",
			["PlayerLevel"] = 27,
			["Changes"] = {
				["ID"] = 221706345,
				["Revision"] = 0,
				["ChangeList"] = {
				},
				["AuthRevision"] = 0,
			},
			["IsPlayerOwned"] = true,
			["UserName"] = "Scatgurl",
			["LocalUsers"] = {
			},
			["Events"] = {
			},
			["CurrentEventID"] = 0,
			["PlayerRaceCode"] = "H",
			["Realm"] = "Bonechewer",
			["RSVPs"] = {
				["ID"] = 221887568,
				["Revision"] = 0,
				["ChangeList"] = {
				},
				["AuthRevision"] = 0,
			},
		},
		["Bonechewer_Tinthedros"] = {
			["AddonVersion"] = "2.2.1",
			["AddonVersionUpdated"] = 218593560,
			["Changes"] = {
				["ID"] = 221713655,
				["Revision"] = 0,
				["ChangeList"] = {
				},
				["AuthRevision"] = 0,
			},
			["IsPlayerOwned"] = false,
			["UserName"] = "Tinthedros",
			["LocalUsers"] = {
				["Scatfemvicar"] = true,
				["Scatlock"] = true,
				["Scatmanicus"] = true,
			},
			["Events"] = {
			},
			["Realm"] = "Bonechewer",
			["CurrentEventID"] = 0,
			["Guild"] = "Thought Police",
			["RSVPs"] = {
				["ID"] = 218175448,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
		},
		["Bonechewer_Eedz"] = {
			["AddonVersion"] = "2.2.1",
			["AddonVersionUpdated"] = 218593571,
			["Changes"] = {
				["ID"] = 216347249,
				["Revision"] = 2,
				["AuthRevision"] = 2,
				["ChangeList"] = {
					[2] = {
						"EVT:1/DEL", -- [1]
					},
				},
			},
			["IsPlayerOwned"] = false,
			["UserName"] = "Eedz",
			["LocalUsers"] = {
				["Scatmandru"] = true,
				["Scatlock"] = true,
				["Scatmanome"] = true,
				["Scatmanicus"] = true,
				["Scaterogue"] = true,
				["Scatfemvicar"] = true,
				["Scatbankone"] = true,
				["Scatgurl"] = true,
				["Scatmage"] = true,
				["Scatdahunter"] = true,
			},
			["Events"] = {
			},
			["RSVPs"] = {
				["ID"] = 221710821,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
			["Realm"] = "Bonechewer",
			["Guild"] = "Thought Police",
			["CurrentEventID"] = 0,
		},
		["Bonechewer_Inkeydu"] = {
			["Guild"] = "Thought Police",
			["AddonVersionUpdated"] = 221946193,
			["Changes"] = {
				["ID"] = 221706346,
				["Revision"] = 0,
				["ChangeList"] = {
				},
				["AuthRevision"] = 0,
			},
			["IsPlayerOwned"] = false,
			["UserName"] = "Inkeydu",
			["LocalUsers"] = {
				["Scatmandru"] = true,
				["Scatlock"] = true,
				["Scatmanome"] = true,
				["Scatmanicus"] = true,
				["Scatfemvicar"] = true,
				["Scatmage"] = true,
				["Scatbankone"] = true,
			},
			["Events"] = {
			},
			["CurrentEventID"] = 0,
			["AddonVersion"] = "3.0.2",
			["Realm"] = "Bonechewer",
			["RSVPs"] = {
				["ID"] = 221805051,
				["Revision"] = 0,
				["ChangeList"] = {
				},
				["AuthRevision"] = 0,
			},
		},
		["Bonechewer_Physicon"] = {
			["AddonVersion"] = "2.2.1",
			["AddonVersionUpdated"] = 218590754,
			["Changes"] = {
				["ID"] = 221713657,
				["Revision"] = 0,
				["ChangeList"] = {
				},
				["AuthRevision"] = 0,
			},
			["IsPlayerOwned"] = false,
			["UserName"] = "Physicon",
			["LocalUsers"] = {
				["Scatmanicus"] = true,
				["Scatfemvicar"] = true,
			},
			["Events"] = {
			},
			["RSVPs"] = {
				["ID"] = 218165430,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
			["Guild"] = "Thought Police",
			["CurrentEventID"] = 0,
			["Realm"] = "Bonechewer",
		},
		["Bonechewer_Raige"] = {
			["AddonVersion"] = "2.2.1",
			["AddonVersionUpdated"] = 216751519,
			["Changes"] = {
				["ID"] = 219082325,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
			["IsPlayerOwned"] = false,
			["UserName"] = "Raige",
			["LocalUsers"] = {
				["Scatfemvicar"] = true,
			},
			["Events"] = {
			},
			["Realm"] = "Bonechewer",
			["CurrentEventID"] = 0,
			["Guild"] = "Thought Police",
			["RSVPs"] = {
				["ID"] = 216942600,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
		},
		["Bonechewer_Sweettart"] = {
			["Guild"] = "Thought Police",
			["AddonVersionUpdated"] = 218405926,
			["Changes"] = {
				["ID"] = 219082326,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
			["IsPlayerOwned"] = false,
			["UserName"] = "Sweettart",
			["LocalUsers"] = {
				["Scatmage"] = true,
				["Scatlock"] = true,
				["Scatfemvicar"] = true,
			},
			["Events"] = {
			},
			["RSVPs"] = {
				["ID"] = 219882700,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
			["AddonVersion"] = "2.2.1",
			["CurrentEventID"] = 0,
			["Realm"] = "Bonechewer",
		},
		["Bonechewer_Glistenstuff"] = {
			["Guild"] = "Thought Police",
			["AddonVersionUpdated"] = 217963653,
			["Changes"] = {
				["ID"] = 219416463,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
			["IsPlayerOwned"] = false,
			["UserName"] = "Glistenstuff",
			["LocalUsers"] = {
				["Scatmanicus"] = true,
				["Scatfemvicar"] = true,
			},
			["Events"] = {
			},
			["RSVPs"] = {
				["ID"] = 217987656,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
			["AddonVersion"] = "2.2.1",
			["CurrentEventID"] = 0,
			["Realm"] = "Bonechewer",
		},
		["Bonechewer_Bouris"] = {
			["Guild"] = "Thought Police",
			["AddonVersionUpdated"] = 218142533,
			["Changes"] = {
				["ID"] = 221713665,
				["Revision"] = 0,
				["ChangeList"] = {
				},
				["AuthRevision"] = 0,
			},
			["IsPlayerOwned"] = false,
			["UserName"] = "Bouris",
			["LocalUsers"] = {
				["Scatfemvicar"] = true,
				["Scatmanicus"] = true,
			},
			["Events"] = {
			},
			["RSVPs"] = {
				["ID"] = 218155013,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
			["AddonVersion"] = "2.2.1",
			["CurrentEventID"] = 0,
			["Realm"] = "Bonechewer",
		},
		["Bonechewer_Izzyaq"] = {
			["Guild"] = "Thought Police",
			["AddonVersionUpdated"] = 221415859,
			["Changes"] = {
				["ID"] = 220073844,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
			["IsPlayerOwned"] = false,
			["UserName"] = "Izzyaq",
			["LocalUsers"] = {
				["Scatmandru"] = true,
				["Scatmanicus"] = true,
			},
			["Events"] = {
			},
			["RSVPs"] = {
				["ID"] = 220073881,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
			["AddonVersion"] = "3.0.2",
			["CurrentEventID"] = 0,
			["Realm"] = "Bonechewer",
		},
		["Bonechewer_Listenh"] = {
			["AddonVersion"] = "2.2.1",
			["AddonVersionUpdated"] = 216647559,
			["Changes"] = {
				["ID"] = 219082328,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
			["IsPlayerOwned"] = false,
			["UserName"] = "Listenh",
			["LocalUsers"] = {
				["Scatfemvicar"] = true,
			},
			["Events"] = {
			},
			["Realm"] = "Bonechewer",
			["CurrentEventID"] = 0,
			["Guild"] = "Thought Police",
			["RSVPs"] = {
				["ID"] = 216795503,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
		},
		["Bonechewer_Brienna"] = {
			["Guild"] = "Thought Police",
			["AddonVersionUpdated"] = 218395873,
			["Changes"] = {
				["ID"] = 221713687,
				["Revision"] = 0,
				["ChangeList"] = {
				},
				["AuthRevision"] = 0,
			},
			["IsPlayerOwned"] = false,
			["UserName"] = "Brienna",
			["LocalUsers"] = {
				["Scatmandru"] = true,
				["Scatfemvicar"] = true,
				["Scatmanicus"] = true,
			},
			["Events"] = {
			},
			["CurrentEventID"] = 0,
			["AddonVersion"] = "2.2.1",
			["Realm"] = "Bonechewer",
			["RSVPs"] = {
				["ID"] = 217357126,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
		},
		["Bonechewer_Wormbeard"] = {
			["AddonVersion"] = "2.2.1",
			["AddonVersionUpdated"] = 218224663,
			["Changes"] = {
				["ID"] = 216390526,
				["Revision"] = 8,
				["AuthRevision"] = 0,
				["ChangeList"] = {
					[5] = {
						"EVT:4/ATT:Painbeard,2506,57324,Y,DW60,,Thought Police,7,,", -- [1]
					},
					[6] = {
						"EVT:5/ATT:Wickedr,2511,62411,N,HW60,,Thought Police,6,,", -- [1]
					},
					[7] = {
						"EVT:5/ATT:Biaze,2513,66311,N,HM60,,Thought Police,6,,", -- [1]
					},
					[2] = {
						"EVT:1/DEL", -- [1]
						"EVT:2/DEL", -- [2]
						"EVT:4/NEW:MC,2507,480,300,60,", -- [3]
						"EVT:4/TIT:MC Alt&s;pug&s;free roll RAID", -- [4]
						"EVT:4/DSC:Please bring your alts&c; or mains if you can't run friday night MC.  Pugs are allowed in this raid&c; crossing guards are welcome too of course!!", -- [5]
						"EVT:4/CNF:AUT/MAX:40/P:4,6/R:4,6/D:4,6/W:4,6/H:4,6/K:4,6/M:4,6/L:4,6", -- [6]
						"EVT:4/END", -- [7]
						"EVT:5/NEW:MC,2514,480,300,60,", -- [8]
						"EVT:5/TIT:MC Alt&s;pug&s;free roll RAID", -- [9]
						"EVT:5/DSC:Please bring your alts&c; or mains if you can't run friday night MC.  Pugs are allowed in this raid&c; crossing guards are welcome too of course!!", -- [10]
						"EVT:5/CNF:AUT/MAX:40/P:4,6/R:4,6/D:4,6/W:4,6/H:4,6/K:4,6/M:4,6/L:4,6", -- [11]
						"EVT:5/END", -- [12]
						"EVT:6/DEL", -- [13]
						"EVT:4/ATT:Nightworm,2504,16918,Y,ND60,,Thought Police,1,,", -- [14]
						"EVT:5/ATT:Nightworm,2504,16926,Y,ND60,,Thought Police,1,,", -- [15]
					},
					[3] = {
						"EVT:4/ATT:Roplusbee,2504,51146,Y,HR60,,Thought Police,7,,", -- [1]
						"EVT:5/ATT:Roplusbee,2504,51158,Y,HR60,,Thought Police,7,,", -- [2]
					},
					[4] = {
						"EVT:4/ATT:Physicon,2504,57783,N,HK60,Sounds fun&c; but can't make it that day.,Thought Police,3,,", -- [1]
					},
					[8] = {
						"EVT:8/NEW:Meet,2527,720,180,,", -- [1]
						"EVT:8/TIT:t2 and T3 silithus boss group", -- [2]
						"EVT:8/END", -- [3]
						"EVT:8/ATT:Wormbeard,2527,17677,Y,DH60,,Thought Police,0,,", -- [4]
					},
				},
			},
			["IsPlayerOwned"] = false,
			["UserName"] = "Wormbeard",
			["LocalUsers"] = {
				["Scatmandru"] = true,
				["Scatlock"] = true,
				["Scatmanome"] = true,
				["Scatmanicus"] = true,
				["Scaterogue"] = true,
				["Scatfemvicar"] = true,
				["Scatbankone"] = true,
				["Scatgurl"] = true,
				["Scatmage"] = true,
				["Scatdahunter"] = true,
			},
			["Events"] = {
			},
			["RSVPs"] = {
				["ID"] = 221710821,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
			["Realm"] = "Bonechewer",
			["Guild"] = "Thought Police",
			["CurrentEventID"] = 8,
		},
		["Bonechewer_Aldareon"] = {
			["AddonVersion"] = "3.0.2",
			["AddonVersionUpdated"] = 222117108,
			["Changes"] = {
				["ID"] = 219416464,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
			["IsPlayerOwned"] = false,
			["UserName"] = "Aldareon",
			["LocalUsers"] = {
				["Scatmandru"] = true,
				["Scatmage"] = true,
				["Scatmanicus"] = true,
				["Scatgurl"] = true,
				["Scatfemvicar"] = true,
				["Scatbankone"] = true,
			},
			["Events"] = {
			},
			["Realm"] = "Bonechewer",
			["CurrentEventID"] = 0,
			["Guild"] = "Thought Police",
			["RSVPs"] = {
				["ID"] = 221757285,
				["Revision"] = 0,
				["ChangeList"] = {
				},
				["AuthRevision"] = 0,
			},
		},
		["Bonechewer_Dewmee"] = {
			["AddonVersion"] = "2.2.1",
			["AddonVersionUpdated"] = 218588816,
			["Changes"] = {
				["ID"] = 221713659,
				["Revision"] = 0,
				["ChangeList"] = {
				},
				["AuthRevision"] = 0,
			},
			["IsPlayerOwned"] = false,
			["UserName"] = "Dewmee",
			["LocalUsers"] = {
				["Scatfemvicar"] = true,
				["Scatmandru"] = true,
				["Scatmanicus"] = true,
			},
			["Events"] = {
			},
			["RSVPs"] = {
				["ID"] = 218602776,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
			["Guild"] = "Thought Police",
			["CurrentEventID"] = 0,
			["Realm"] = "Bonechewer",
		},
		["Bonechewer_Jadenar"] = {
			["Guild"] = "Thought Police",
			["AddonVersionUpdated"] = 219440670,
			["Changes"] = {
				["ID"] = 219303084,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
			["IsPlayerOwned"] = false,
			["UserName"] = "Jadenar",
			["LocalUsers"] = {
				["Scatmanicus"] = true,
				["Scatlock"] = true,
			},
			["Events"] = {
			},
			["RSVPs"] = {
				["ID"] = 219443666,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
			["AddonVersion"] = "3.0.2",
			["CurrentEventID"] = 0,
			["Realm"] = "Bonechewer",
		},
		["Bonechewer_Armors"] = {
			["Guild"] = "Thought Police",
			["AddonVersionUpdated"] = 217252908,
			["Changes"] = {
				["ID"] = 219079103,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
			["IsPlayerOwned"] = false,
			["UserName"] = "Armors",
			["LocalUsers"] = {
				["Scatfemvicar"] = true,
				["Scatmanicus"] = true,
			},
			["Events"] = {
			},
			["RSVPs"] = {
				["ID"] = 217039691,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
			["AddonVersion"] = "2.2.1",
			["CurrentEventID"] = 0,
			["Realm"] = "Bonechewer",
		},
		["Bonechewer_Cepher"] = {
			["AddonVersion"] = "3.0.2",
			["AddonVersionUpdated"] = 219440432,
			["Changes"] = {
				["ID"] = 221713660,
				["Revision"] = 0,
				["ChangeList"] = {
				},
				["AuthRevision"] = 0,
			},
			["IsPlayerOwned"] = false,
			["UserName"] = "Cepher",
			["LocalUsers"] = {
				["Scatmandru"] = true,
				["Scatmanicus"] = true,
				["Scatlock"] = true,
				["Scatfemvicar"] = true,
			},
			["Events"] = {
			},
			["Realm"] = "Bonechewer",
			["CurrentEventID"] = 0,
			["Guild"] = "Thought Police",
			["RSVPs"] = {
				["ID"] = 219036683,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
		},
		["Bonechewer_Scatfemvicar"] = {
			["PlayerClassCode"] = "P",
			["Guild"] = "Thought Police",
			["PlayerLevel"] = 36,
			["Changes"] = {
				["ID"] = 221713668,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
			["IsPlayerOwned"] = true,
			["UserName"] = "Scatfemvicar",
			["LocalUsers"] = {
			},
			["Events"] = {
				[2570] = {
					{
						["mPrivate"] = true,
						["mMinLevel"] = 0,
						["mTime"] = 1186,
						["mType"] = "RSMoon",
						["ReminderIndex"] = 6,
						["mManualConfirm"] = false,
						["mDate"] = 2570,
						["mID"] = 277,
					}, -- [1]
				},
				[2569] = {
					{
						["mPrivate"] = true,
						["mMinLevel"] = 0,
						["mTime"] = 1395,
						["mType"] = "RSXmut",
						["ReminderIndex"] = 0,
						["mManualConfirm"] = false,
						["mDate"] = 2569,
						["mID"] = 308,
					}, -- [1]
				},
			},
			["CurrentEventID"] = 308,
			["PlayerRaceCode"] = "N",
			["Realm"] = "Bonechewer",
			["RSVPs"] = {
				["ID"] = 221802269,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
		},
		["Runetotem_Scatdahunter"] = {
			["PlayerClassCode"] = "H",
			["Guild"] = "Bone",
			["PlayerLevel"] = 27,
			["IsPlayerOwned"] = true,
			["UserName"] = "Scatdahunter",
			["LocalUsers"] = {
			},
			["Events"] = {
			},
			["PlayerRaceCode"] = "T",
			["CurrentEventID"] = 0,
			["Realm"] = "Runetotem",
		},
		["Bonechewer_Nelle"] = {
			["AddonVersion"] = "2.2.1",
			["AddonVersionUpdated"] = 218588705,
			["Changes"] = {
				["ID"] = 215287996,
				["Revision"] = 9,
				["AuthRevision"] = 9,
				["ChangeList"] = {
					[7] = {
						"EVT:13/DEL", -- [1]
					},
					[9] = {
						"EVT:25/DEL", -- [1]
					},
					[8] = {
						"EVT:14/DEL", -- [1]
					},
				},
			},
			["IsPlayerOwned"] = false,
			["UserName"] = "Nelle",
			["LocalUsers"] = {
				["Scatmage"] = true,
				["Scatlock"] = true,
				["Scatmanome"] = true,
				["Scatmanicus"] = true,
				["Scaterogue"] = true,
				["Scatfemvicar"] = true,
				["Scatbankone"] = true,
				["Scatgurl"] = true,
				["Scatmandru"] = true,
				["Scatdahunter"] = true,
			},
			["Events"] = {
			},
			["RSVPs"] = {
				["ID"] = 221710821,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
			["Guild"] = "Thought Police",
			["Realm"] = "Bonechewer",
			["CurrentEventID"] = 25,
		},
		["Bonechewer_Frunder"] = {
			["Guild"] = "Thought Police",
			["AddonVersionUpdated"] = 218588696,
			["Changes"] = {
				["ID"] = 221713660,
				["Revision"] = 0,
				["ChangeList"] = {
				},
				["AuthRevision"] = 0,
			},
			["IsPlayerOwned"] = false,
			["UserName"] = "Frunder",
			["LocalUsers"] = {
				["Scatmandru"] = true,
				["Scatfemvicar"] = true,
				["Scatmanicus"] = true,
			},
			["Events"] = {
			},
			["Realm"] = "Bonechewer",
			["CurrentEventID"] = 0,
			["AddonVersion"] = "2.2.1",
			["RSVPs"] = {
				["ID"] = 216591830,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
		},
		["Bonechewer_Deathkoolaid"] = {
			["AddonVersion"] = "2.2.1",
			["AddonVersionUpdated"] = 218127219,
			["Changes"] = {
				["ID"] = 221713661,
				["Revision"] = 0,
				["ChangeList"] = {
				},
				["AuthRevision"] = 0,
			},
			["IsPlayerOwned"] = false,
			["UserName"] = "Deathkoolaid",
			["LocalUsers"] = {
				["Scatmandru"] = true,
				["Scatfemvicar"] = true,
				["Scatmanicus"] = true,
			},
			["Events"] = {
			},
			["CurrentEventID"] = 0,
			["Guild"] = "Thought Police",
			["Realm"] = "Bonechewer",
			["RSVPs"] = {
				["ID"] = 218521635,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
		},
		["Bonechewer_Tubnasty"] = {
			["AddonVersion"] = "2.2.1",
			["AddonVersionUpdated"] = 218588713,
			["Changes"] = {
				["ID"] = 218239805,
				["Revision"] = 1,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
			["IsPlayerOwned"] = false,
			["UserName"] = "Tubnasty",
			["LocalUsers"] = {
				["Scatmage"] = true,
				["Scatlock"] = true,
				["Scatmanome"] = true,
				["Scatmanicus"] = true,
				["Scaterogue"] = true,
				["Scatfemvicar"] = true,
				["Scatbankone"] = true,
				["Scatgurl"] = true,
				["Scatmandru"] = true,
				["Scatdahunter"] = true,
			},
			["Events"] = {
			},
			["RSVPs"] = {
				["ID"] = 218239805,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
			["Guild"] = "Thought Police",
			["Realm"] = "Bonechewer",
			["CurrentEventID"] = 0,
		},
		["Bonechewer_Armor"] = {
			["AddonVersion"] = "2.2.1",
			["AddonVersionUpdated"] = 218564660,
			["Changes"] = {
				["ID"] = 217006019,
				["Revision"] = 4,
				["AuthRevision"] = 4,
				["ChangeList"] = {
					{
						"EVT:2/NEW:MC,2514,1140,120,,", -- [1]
						"EVT:2/CNF:AUT/MAX:40/P:4,6/R:4,6/D:4,6/W:4,6/H:4,6/K:4,6/M:4,6/L:4,6", -- [2]
						"EVT:2/END", -- [3]
					}, -- [1]
					{
						"EVT:3/NEW:MC,2514,480,240,,", -- [1]
						"EVT:3/CNF:AUT/MAX:40/P:4,6/R:4,6/D:4,6/W:4,6/H:4,6/K:4,6/M:4,6/L:4,6", -- [2]
						"EVT:3/END", -- [3]
						"EVT:3/ATT:Armor,2511,59246,Y,HW60,,Thought Police,2,,", -- [4]
					}, -- [2]
					{
						"EVT:4/NEW:MC,2514,1140,240,,", -- [1]
						"EVT:4/CNF:AUT/MAX:40/P:4,6/R:4,6/D:4,6/W:4,6/H:4,6/K:4,6/M:4,6/L:4,6", -- [2]
						"EVT:4/END", -- [3]
					}, -- [3]
					{
						"EVT:2/ATT:Biaze,2513,66316,Y,HM60,,Thought Police,6,,", -- [1]
					}, -- [4]
				},
			},
			["IsPlayerOwned"] = false,
			["UserName"] = "Armor",
			["LocalUsers"] = {
				["Scatmandru"] = true,
				["Scatlock"] = true,
				["Scatmanome"] = true,
				["Scatmanicus"] = true,
				["Scaterogue"] = true,
				["Scatfemvicar"] = true,
				["Scatbankone"] = true,
				["Scatgurl"] = true,
				["Scatmage"] = true,
				["Scatdahunter"] = true,
			},
			["Events"] = {
			},
			["RSVPs"] = {
				["ID"] = 221710821,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
			["Realm"] = "Bonechewer",
			["Guild"] = "Thought Police",
			["CurrentEventID"] = 4,
		},
		["Bonechewer_Ostoles"] = {
			["Guild"] = "Thought Police",
			["AddonVersionUpdated"] = 221965184,
			["Changes"] = {
				["ID"] = 222068933,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
			["IsPlayerOwned"] = false,
			["UserName"] = "Ostoles",
			["LocalUsers"] = {
				["Scatmage"] = true,
				["Scatlock"] = true,
				["Scatmanome"] = true,
				["Scatmanicus"] = true,
				["Scaterogue"] = true,
				["Scatfemvicar"] = true,
				["Scatdahunter"] = true,
				["Scatgurl"] = true,
				["Scatmandru"] = true,
				["Scatbankone"] = true,
			},
			["Events"] = {
			},
			["RSVPs"] = {
				["ID"] = 221709826,
				["Revision"] = 0,
				["ChangeList"] = {
				},
				["AuthRevision"] = 0,
			},
			["AddonVersion"] = "3.0.2",
			["CurrentEventID"] = 0,
			["Realm"] = "Bonechewer",
		},
		["Bonechewer_Glistening"] = {
			["AddonVersion"] = "2.2.1",
			["AddonVersionUpdated"] = 217963708,
			["Changes"] = {
				["ID"] = 221713664,
				["Revision"] = 0,
				["ChangeList"] = {
				},
				["AuthRevision"] = 0,
			},
			["IsPlayerOwned"] = false,
			["UserName"] = "Glistening",
			["LocalUsers"] = {
				["Scatmanicus"] = true,
				["Scatfemvicar"] = true,
			},
			["Events"] = {
			},
			["Realm"] = "Bonechewer",
			["CurrentEventID"] = 0,
			["Guild"] = "Thought Police",
			["RSVPs"] = {
				["ID"] = 218259144,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
		},
		["Bonechewer_Cellana"] = {
			["AddonVersion"] = "3.0.2",
			["AddonVersionUpdated"] = 222117115,
			["Changes"] = {
				["ID"] = 221962678,
				["Revision"] = 0,
				["ChangeList"] = {
				},
				["AuthRevision"] = 0,
			},
			["IsPlayerOwned"] = false,
			["UserName"] = "Cellana",
			["LocalUsers"] = {
				["Scatfemvicar"] = true,
				["Scatlock"] = true,
				["Scatmanicus"] = true,
				["Scatbankone"] = true,
				["Scatmandru"] = true,
				["Scatdahunter"] = true,
			},
			["Events"] = {
			},
			["RSVPs"] = {
				["ID"] = 221962932,
				["Revision"] = 0,
				["ChangeList"] = {
				},
				["AuthRevision"] = 0,
			},
			["Guild"] = "Thought Police",
			["CurrentEventID"] = 0,
			["Realm"] = "Bonechewer",
		},
		["Bonechewer_Listenpal"] = {
			["Guild"] = "Thought Police",
			["AddonVersionUpdated"] = 216730869,
			["IsPlayerOwned"] = false,
			["UserName"] = "Listenpal",
			["LocalUsers"] = {
				["Scatfemvicar"] = true,
			},
			["Events"] = {
			},
			["RSVPs"] = {
				["ID"] = 217211614,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
			["Realm"] = "Bonechewer",
			["AddonVersion"] = "2.2.1",
			["CurrentEventID"] = 0,
		},
		["Bonechewer_Daymien"] = {
			["AddonVersion"] = "2.2.1",
			["AddonVersionUpdated"] = 218395875,
			["Changes"] = {
				["ID"] = 221713663,
				["Revision"] = 0,
				["ChangeList"] = {
				},
				["AuthRevision"] = 0,
			},
			["IsPlayerOwned"] = false,
			["UserName"] = "Daymien",
			["LocalUsers"] = {
				["Scatfemvicar"] = true,
				["Scatmanicus"] = true,
				["Scatmandru"] = true,
				["Scaterogue"] = true,
			},
			["Events"] = {
			},
			["RSVPs"] = {
				["ID"] = 218555923,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
			["Realm"] = "Bonechewer",
			["Guild"] = "Thought Police",
			["CurrentEventID"] = 0,
		},
		["Bonechewer_Glistens"] = {
			["Guild"] = "Thought Police",
			["AddonVersionUpdated"] = 218472333,
			["Changes"] = {
				["ID"] = 221713664,
				["Revision"] = 0,
				["ChangeList"] = {
				},
				["AuthRevision"] = 0,
			},
			["IsPlayerOwned"] = false,
			["UserName"] = "Glistens",
			["LocalUsers"] = {
				["Scatmandru"] = true,
				["Scatmage"] = true,
				["Scatmanicus"] = true,
				["Scatgurl"] = true,
				["Scatfemvicar"] = true,
				["Scatbankone"] = true,
			},
			["Events"] = {
			},
			["Realm"] = "Bonechewer",
			["CurrentEventID"] = 0,
			["AddonVersion"] = "2.2.1",
			["RSVPs"] = {
				["ID"] = 217528883,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
		},
		["Bonechewer_Latency"] = {
			["AddonVersion"] = "2.2.1",
			["AddonVersionUpdated"] = 216768669,
			["Changes"] = {
				["ID"] = 221714229,
				["Revision"] = 0,
				["ChangeList"] = {
				},
				["AuthRevision"] = 0,
			},
			["IsPlayerOwned"] = false,
			["UserName"] = "Latency",
			["LocalUsers"] = {
				["Scatmanicus"] = true,
			},
			["Events"] = {
			},
			["RSVPs"] = {
				["ID"] = 216877006,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
			["Guild"] = "Thought Police",
			["CurrentEventID"] = 0,
			["Realm"] = "Bonechewer",
		},
		["Bonechewer_Crinos"] = {
			["Guild"] = "Thought Police",
			["AddonVersionUpdated"] = 221574633,
			["Changes"] = {
				["ID"] = 221596763,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
			["IsPlayerOwned"] = false,
			["UserName"] = "Crinos",
			["LocalUsers"] = {
				["Scatmandru"] = true,
			},
			["Events"] = {
			},
			["RSVPs"] = {
				["ID"] = 221792513,
				["Revision"] = 0,
				["ChangeList"] = {
				},
				["AuthRevision"] = 0,
			},
			["AddonVersion"] = "3.0.3",
			["CurrentEventID"] = 0,
			["Realm"] = "Bonechewer",
		},
		["Bonechewer_Eitri"] = {
			["AddonVersion"] = "3.0.4",
			["AddonVersionUpdated"] = 222098376,
			["Changes"] = {
				["ID"] = 219805287,
				["Revision"] = 1,
				["ChangeList"] = {
				},
				["AuthRevision"] = 0,
			},
			["IsPlayerOwned"] = false,
			["UserName"] = "Eitri",
			["LocalUsers"] = {
				["Scatmandru"] = true,
				["Scatlock"] = true,
				["Scatmanome"] = true,
				["Scatmanicus"] = true,
				["Scaterogue"] = true,
				["Scatfemvicar"] = true,
				["Scatgurl"] = true,
				["Scatmage"] = true,
				["Scatbankone"] = true,
			},
			["Events"] = {
			},
			["RSVPs"] = {
				["ID"] = 220222792,
				["Revision"] = 1,
				["ChangeList"] = {
				},
				["AuthRevision"] = 0,
			},
			["Guild"] = "Thought Police",
			["CurrentEventID"] = 0,
			["Realm"] = "Bonechewer",
		},
		["Bonechewer_Sagittoe"] = {
			["AddonVersion"] = "2.2.1",
			["AddonVersionUpdated"] = 218332802,
			["Changes"] = {
				["ID"] = 221713679,
				["Revision"] = 0,
				["ChangeList"] = {
				},
				["AuthRevision"] = 0,
			},
			["IsPlayerOwned"] = false,
			["UserName"] = "Sagittoe",
			["LocalUsers"] = {
				["Scatmandru"] = true,
				["Scatfemvicar"] = true,
				["Scatmanicus"] = true,
			},
			["Events"] = {
			},
			["RSVPs"] = {
				["ID"] = 217326015,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
			["Guild"] = "Thought Police",
			["CurrentEventID"] = 0,
			["Realm"] = "Bonechewer",
		},
		["Bonechewer_Cromzor"] = {
			["Guild"] = "Thought Police",
			["AddonVersionUpdated"] = 218404602,
			["Changes"] = {
				["ID"] = 219082338,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
			["IsPlayerOwned"] = false,
			["UserName"] = "Cromzor",
			["LocalUsers"] = {
				["Scatfemvicar"] = true,
				["Scatlock"] = true,
				["Scatmandru"] = true,
			},
			["Events"] = {
			},
			["RSVPs"] = {
				["ID"] = 217818813,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
			["Realm"] = "Bonechewer",
			["AddonVersion"] = "2.2.1",
			["CurrentEventID"] = 0,
		},
		["Bonechewer_Scatlock"] = {
			["PlayerClassCode"] = "K",
			["Guild"] = "Thought Police",
			["PlayerLevel"] = 35,
			["Changes"] = {
				["ID"] = 221706357,
				["Revision"] = 0,
				["ChangeList"] = {
				},
				["AuthRevision"] = 0,
			},
			["IsPlayerOwned"] = true,
			["UserName"] = "Scatlock",
			["LocalUsers"] = {
			},
			["Events"] = {
				[2571] = {
					{
						["mPrivate"] = true,
						["mMinLevel"] = 0,
						["mTime"] = 459,
						["mType"] = "RSMoon",
						["mManualConfirm"] = false,
						["ReminderIndex"] = 6,
						["mDate"] = 2571,
						["mID"] = 29,
					}, -- [1]
				},
			},
			["Realm"] = "Bonechewer",
			["PlayerRaceCode"] = "H",
			["CurrentEventID"] = 29,
			["RSVPs"] = {
				["ID"] = 221847791,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
		},
		["Bonechewer_Minicrit"] = {
			["AddonVersion"] = "2.2.1",
			["AddonVersionUpdated"] = 218590745,
			["Changes"] = {
				["ID"] = 216339277,
				["Revision"] = 2,
				["AuthRevision"] = 2,
				["ChangeList"] = {
					[2] = {
						"EVT:1/DEL", -- [1]
					},
				},
			},
			["IsPlayerOwned"] = false,
			["UserName"] = "Minicrit",
			["LocalUsers"] = {
				["Scatmage"] = true,
				["Scatlock"] = true,
				["Scatmanome"] = true,
				["Scatmanicus"] = true,
				["Scaterogue"] = true,
				["Scatfemvicar"] = true,
				["Scatbankone"] = true,
				["Scatgurl"] = true,
				["Scatmandru"] = true,
				["Scatdahunter"] = true,
			},
			["Events"] = {
			},
			["RSVPs"] = {
				["ID"] = 221710821,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
			["Guild"] = "Thought Police",
			["Realm"] = "Bonechewer",
			["CurrentEventID"] = 0,
		},
		["Bonechewer_Judoball"] = {
			["Guild"] = "Thought Police",
			["AddonVersionUpdated"] = 220745594,
			["Changes"] = {
				["ID"] = 219826937,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
			["IsPlayerOwned"] = false,
			["UserName"] = "Judoball",
			["LocalUsers"] = {
				["Scatfemvicar"] = true,
				["Scatmanicus"] = true,
				["Scatlock"] = true,
				["Scatmandru"] = true,
			},
			["Events"] = {
			},
			["Realm"] = "Bonechewer",
			["CurrentEventID"] = 0,
			["AddonVersion"] = "3.0.2",
			["RSVPs"] = {
				["ID"] = 219909861,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
		},
		["Bonechewer_Torijade"] = {
			["AddonVersion"] = "2.2.1",
			["AddonVersionUpdated"] = 218590747,
			["Changes"] = {
				["ID"] = 221713685,
				["Revision"] = 0,
				["ChangeList"] = {
				},
				["AuthRevision"] = 0,
			},
			["IsPlayerOwned"] = false,
			["UserName"] = "Torijade",
			["LocalUsers"] = {
				["Scatmanicus"] = true,
				["Scatfemvicar"] = true,
			},
			["Events"] = {
			},
			["Realm"] = "Bonechewer",
			["CurrentEventID"] = 0,
			["Guild"] = "Thought Police",
			["RSVPs"] = {
				["ID"] = 217540061,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
		},
		["Bonechewer_Pablomiguel"] = {
			["AddonVersion"] = "3.0.4",
			["AddonVersionUpdated"] = 221964663,
			["Changes"] = {
				["ID"] = 216402747,
				["Revision"] = 2,
				["AuthRevision"] = 1,
				["ChangeList"] = {
					{
						"EVT:258/NEW:BWL,2503,1200,240,60,60", -- [1]
						"EVT:258/TIT:BWL - TP Night", -- [2]
						"EVT:258/CNF:AUT/MAX:40/P:6,7/R:5,6/D:4,4/W:5,6/H:5,6/K:3,4/M:5,6/L:4,4", -- [3]
						"EVT:258/ATT:Xanthus,2501,74758,Y,NW60,,Thought Police,3,,", -- [4]
						"EVT:258/ATT:Jugdish,2503,48498,Y,HW60,I'm gonna be on standby&c; d&s;c problem still raging,Thought Police,6,,", -- [5]
						"EVT:258/ATT:Zantar,2501,75903,Y,NH60,,Thought Police,3,,", -- [6]
						"EVT:258/END", -- [7]
						"EVT:258/ATT:Physicon,2503,19488,Y,HK60,,Thought Police,3,,", -- [8]
						"EVT:258/ATT:Inkeydu,2502,61652,Y,DL60,,Thought Police,6,,", -- [9]
					}, -- [1]
					{
						"EVT:258/ATT:Scatmanicus,2525,41628,Y,HL60,,Thought Police,2,,", -- [1]
					}, -- [2]
				},
			},
			["IsPlayerOwned"] = false,
			["UserName"] = "Pablomiguel",
			["LocalUsers"] = {
				["Scatmage"] = true,
				["Scatlock"] = true,
				["Scatmanome"] = true,
				["Scatmanicus"] = true,
				["Scaterogue"] = true,
				["Scatfemvicar"] = true,
				["Scatbankone"] = true,
				["Scatgurl"] = true,
				["Scatmandru"] = true,
				["Scatdahunter"] = true,
			},
			["Events"] = {
			},
			["Realm"] = "Bonechewer",
			["Guild"] = "Thought Police",
			["CurrentEventID"] = 258,
			["RSVPs"] = {
				["ID"] = 221710821,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
		},
		["Bonechewer_Turpin"] = {
			["AddonVersion"] = "2.2.1",
			["AddonVersionUpdated"] = 217611940,
			["Changes"] = {
				["ID"] = 219416447,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
			["IsPlayerOwned"] = false,
			["UserName"] = "Turpin",
			["LocalUsers"] = {
				["Scatmanicus"] = true,
				["Scatfemvicar"] = true,
			},
			["Events"] = {
			},
			["Realm"] = "Bonechewer",
			["CurrentEventID"] = 0,
			["Guild"] = "Thought Police",
			["RSVPs"] = {
				["ID"] = 217537043,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
		},
		["Bonechewer_Thellois"] = {
			["AddonVersion"] = "2.0",
			["AddonVersionUpdated"] = 216775443,
			["Changes"] = {
				["ID"] = 221713670,
				["Revision"] = 0,
				["ChangeList"] = {
				},
				["AuthRevision"] = 0,
			},
			["IsPlayerOwned"] = false,
			["UserName"] = "Thellois",
			["LocalUsers"] = {
				["Scatmanicus"] = true,
				["Scatfemvicar"] = true,
			},
			["Events"] = {
			},
			["RSVPs"] = {
				["ID"] = 216795503,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
			["Guild"] = "Thought Police",
			["CurrentEventID"] = 0,
			["Realm"] = "Bonechewer",
		},
		["Bonechewer_Listenstuff"] = {
			["Guild"] = "Thought Police",
			["AddonVersionUpdated"] = 218049362,
			["Changes"] = {
				["ID"] = 221713668,
				["Revision"] = 0,
				["ChangeList"] = {
				},
				["AuthRevision"] = 0,
			},
			["IsPlayerOwned"] = false,
			["UserName"] = "Listenstuff",
			["LocalUsers"] = {
				["Scatmanicus"] = true,
				["Scatfemvicar"] = true,
			},
			["Events"] = {
			},
			["Realm"] = "Bonechewer",
			["CurrentEventID"] = 0,
			["AddonVersion"] = "2.2.1",
			["RSVPs"] = {
				["ID"] = 218598389,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
		},
		["Bonechewer_Nightworm"] = {
			["AddonVersion"] = "2.2.1",
			["AddonVersionUpdated"] = 218375787,
			["Changes"] = {
				["ID"] = 217424101,
				["Revision"] = 5,
				["AuthRevision"] = 2,
				["ChangeList"] = {
					{
						"EVT:1548/NEW:MC,2521,480,300,,", -- [1]
						"EVT:1548/TIT:Alt&s;Pug&s;free roll", -- [2]
						"EVT:1548/DSC:This is the run for all of you who cant get into our normal run or for your alts if you did get in.  This is a non-dedicated free roll raid.  &cn;D", -- [3]
						"EVT:1548/CNF:AUT/MAX:40/P:4,6/R:4,6/D:4,6/W:4,6/H:4,6/K:4,6/M:4,6/L:4,6", -- [4]
						"EVT:1548/END", -- [5]
						"EVT:1548/ATT:Nightworm,2516,12901,Y,ND60,,Thought Police,1,,", -- [6]
					}, -- [1]
					{
						"EVT:1548/ATT:Musorshik,2519,81847,Y,ND60,,Thought Police,6,,", -- [1]
					}, -- [2]
					{
						"EVT:2360/NEW:MC,2528,480,300,,", -- [1]
						"EVT:2360/TIT:Alt&s;Pug&s;free roll", -- [2]
						"EVT:2360/DSC:This is the run for all of you who cant get into our normal run or for your alts if you did get in.  This is a non-dedicated free roll raid.  &cn;D", -- [3]
						"EVT:2360/CNF:AUT/MAX:40/P:4,6/R:4,6/D:4,6/W:4,6/H:4,6/K:4,6/M:4,6/L:4,6", -- [4]
						"EVT:2360/END", -- [5]
						"EVT:2360/ATT:Nightworm,2526,4884,Y,ND60,,Thought Police,1,,", -- [6]
					}, -- [3]
					{
						"EVT:2361/NEW:MC,2535,480,300,,", -- [1]
						"EVT:2361/TIT:Alt&s;Pug&s;free roll", -- [2]
						"EVT:2361/DSC:This is the run for all of you who cant get into our normal run or for your alts if you did get in.  This is a non-dedicated free roll raid.  &cn;D", -- [3]
						"EVT:2361/CNF:AUT/MAX:40/P:4,6/R:4,6/D:4,6/W:4,6/H:4,6/K:4,6/M:4,6/L:4,6", -- [4]
						"EVT:2361/END", -- [5]
						"EVT:2361/ATT:Nightworm,2526,4900,Y,ND60,,Thought Police,1,,", -- [6]
					}, -- [4]
					{
						"EVT:2360/ATT:Wickedr,2527,73107,Y,HW60,Save a spot for me =D,Thought Police,6,,", -- [1]
					}, -- [5]
				},
			},
			["IsPlayerOwned"] = false,
			["UserName"] = "Nightworm",
			["LocalUsers"] = {
				["Scatmandru"] = true,
				["Scatlock"] = true,
				["Scatmanome"] = true,
				["Scatmanicus"] = true,
				["Scaterogue"] = true,
				["Scatfemvicar"] = true,
				["Scatbankone"] = true,
				["Scatgurl"] = true,
				["Scatmage"] = true,
				["Scatdahunter"] = true,
			},
			["Events"] = {
			},
			["Realm"] = "Bonechewer",
			["CurrentEventID"] = 2361,
			["Guild"] = "Thought Police",
			["RSVPs"] = {
				["ID"] = 221709533,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
		},
		["Bonechewer_Zamena"] = {
			["AddonVersion"] = "2.2.1",
			["AddonVersionUpdated"] = 218376443,
			["Changes"] = {
				["ID"] = 221713683,
				["Revision"] = 0,
				["ChangeList"] = {
				},
				["AuthRevision"] = 0,
			},
			["IsPlayerOwned"] = false,
			["UserName"] = "Zamena",
			["LocalUsers"] = {
				["Scatfemvicar"] = true,
				["Scatmandru"] = true,
				["Scatmanicus"] = true,
			},
			["Events"] = {
			},
			["Realm"] = "Bonechewer",
			["CurrentEventID"] = 0,
			["Guild"] = "Thought Police",
			["RSVPs"] = {
				["ID"] = 217017741,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
		},
		["Bonechewer_Kromm"] = {
			["Guild"] = "Thought Police",
			["AddonVersionUpdated"] = 218335832,
			["Changes"] = {
				["ID"] = 221713670,
				["Revision"] = 0,
				["ChangeList"] = {
				},
				["AuthRevision"] = 0,
			},
			["IsPlayerOwned"] = false,
			["UserName"] = "Kromm",
			["LocalUsers"] = {
				["Scatmandru"] = true,
				["Scatfemvicar"] = true,
				["Scatmanicus"] = true,
			},
			["Events"] = {
			},
			["Realm"] = "Bonechewer",
			["CurrentEventID"] = 0,
			["AddonVersion"] = "2.2.1",
			["RSVPs"] = {
				["ID"] = 217019003,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
		},
		["Bonechewer_Prunder"] = {
			["Guild"] = "Thought Police",
			["AddonVersionUpdated"] = 218593563,
			["Changes"] = {
				["ID"] = 221713678,
				["Revision"] = 0,
				["ChangeList"] = {
				},
				["AuthRevision"] = 0,
			},
			["IsPlayerOwned"] = false,
			["UserName"] = "Prunder",
			["LocalUsers"] = {
				["Scatfemvicar"] = true,
				["Scatmanicus"] = true,
				["Scatlock"] = true,
				["Scatmandru"] = true,
			},
			["Events"] = {
			},
			["Realm"] = "Bonechewer",
			["CurrentEventID"] = 0,
			["AddonVersion"] = "2.2.1",
			["RSVPs"] = {
				["ID"] = 218521168,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
		},
		["Bonechewer_Azras"] = {
			["Guild"] = "Thought Police",
			["AddonVersionUpdated"] = 218590772,
			["Changes"] = {
				["ID"] = 221713671,
				["Revision"] = 0,
				["ChangeList"] = {
				},
				["AuthRevision"] = 0,
			},
			["IsPlayerOwned"] = false,
			["UserName"] = "Azras",
			["LocalUsers"] = {
				["Scatfemvicar"] = true,
				["Scatmandru"] = true,
				["Scatmanicus"] = true,
			},
			["Events"] = {
			},
			["CurrentEventID"] = 0,
			["AddonVersion"] = "2.2.1",
			["Realm"] = "Bonechewer",
			["RSVPs"] = {
				["ID"] = 217540061,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
		},
		["Bonechewer_Nasties"] = {
			["Guild"] = "Thought Police",
			["AddonVersionUpdated"] = 218564663,
			["Changes"] = {
				["ID"] = 218239805,
				["Revision"] = 1,
				["AuthRevision"] = 1,
				["ChangeList"] = {
				},
			},
			["IsPlayerOwned"] = false,
			["UserName"] = "Nasties",
			["LocalUsers"] = {
				["Scatfemvicar"] = true,
				["Scatmanicus"] = true,
				["Scatlock"] = true,
				["Scatmandru"] = true,
			},
			["Events"] = {
			},
			["CurrentEventID"] = 0,
			["Realm"] = "Bonechewer",
			["AddonVersion"] = "2.2.1",
			["RSVPs"] = {
				["ID"] = 218609311,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
		},
		["Bonechewer_Scaterogue"] = {
			["PlayerClassCode"] = "R",
			["Guild"] = "Thought Police",
			["PlayerLevel"] = 38,
			["Changes"] = {
				["ID"] = 221803040,
				["Revision"] = 0,
				["ChangeList"] = {
				},
				["AuthRevision"] = 0,
			},
			["IsPlayerOwned"] = true,
			["UserName"] = "Scaterogue",
			["LocalUsers"] = {
			},
			["Events"] = {
				[2570] = {
					{
						["mMinLevel"] = 0,
						["mPrivate"] = true,
						["mTime"] = 1198,
						["mType"] = "RSMoon",
						["ReminderIndex"] = 6,
						["mManualConfirm"] = false,
						["mDate"] = 2570,
						["mID"] = 3,
					}, -- [1]
				},
			},
			["RSVPs"] = {
				["ID"] = 221803054,
				["Revision"] = 0,
				["ChangeList"] = {
				},
				["AuthRevision"] = 0,
			},
			["PlayerRaceCode"] = "N",
			["CurrentEventID"] = 3,
			["Realm"] = "Bonechewer",
		},
		["Bonechewer_Profschaos"] = {
			["Guild"] = "Thought Police",
			["AddonVersionUpdated"] = 217454712,
			["Changes"] = {
				["ID"] = 219416451,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
			["IsPlayerOwned"] = false,
			["UserName"] = "Profschaos",
			["LocalUsers"] = {
				["Scatfemvicar"] = true,
				["Scatmanicus"] = true,
			},
			["Events"] = {
			},
			["CurrentEventID"] = 0,
			["AddonVersion"] = "2.2.1",
			["Realm"] = "Bonechewer",
			["RSVPs"] = {
				["ID"] = 217732977,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
		},
		["Bonechewer_Sandrix"] = {
			["Guild"] = "Thought Police",
			["AddonVersionUpdated"] = 218399800,
			["Changes"] = {
				["ID"] = 221713650,
				["Revision"] = 0,
				["ChangeList"] = {
				},
				["AuthRevision"] = 0,
			},
			["IsPlayerOwned"] = false,
			["UserName"] = "Sandrix",
			["LocalUsers"] = {
				["Scatmandru"] = true,
				["Scatmanicus"] = true,
				["Scatfemvicar"] = true,
				["Scaterogue"] = true,
			},
			["Events"] = {
			},
			["RSVPs"] = {
				["ID"] = 217957356,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
			["AddonVersion"] = "2.2.1",
			["CurrentEventID"] = 0,
			["Realm"] = "Bonechewer",
		},
		["Bonechewer_Glaidelia"] = {
			["AddonVersion"] = "2.2.1",
			["AddonVersionUpdated"] = 218403034,
			["Changes"] = {
				["ID"] = 221713672,
				["Revision"] = 0,
				["ChangeList"] = {
				},
				["AuthRevision"] = 0,
			},
			["IsPlayerOwned"] = false,
			["UserName"] = "Glaidelia",
			["LocalUsers"] = {
				["Scatfemvicar"] = true,
				["Scatmanicus"] = true,
				["Scatgurl"] = true,
				["Scatmandru"] = true,
				["Scaterogue"] = true,
			},
			["Events"] = {
			},
			["RSVPs"] = {
				["ID"] = 218148995,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
			["Guild"] = "Thought Police",
			["CurrentEventID"] = 0,
			["Realm"] = "Bonechewer",
		},
		["Bonechewer_Gilbreth"] = {
			["AddonVersion"] = "2.2.1",
			["AddonVersionUpdated"] = 218335833,
			["Changes"] = {
				["ID"] = 221713673,
				["Revision"] = 0,
				["ChangeList"] = {
				},
				["AuthRevision"] = 0,
			},
			["IsPlayerOwned"] = false,
			["UserName"] = "Gilbreth",
			["LocalUsers"] = {
				["Scatmanicus"] = true,
				["Scatfemvicar"] = true,
			},
			["Events"] = {
			},
			["RSVPs"] = {
				["ID"] = 216696849,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
			["Guild"] = "Thought Police",
			["CurrentEventID"] = 0,
			["Realm"] = "Bonechewer",
		},
		["Bonechewer_Headlylamar"] = {
			["AddonVersion"] = "2.2.1",
			["AddonVersionUpdated"] = 218332838,
			["Changes"] = {
				["ID"] = 216424441,
				["Revision"] = 11,
				["AuthRevision"] = 11,
				["ChangeList"] = {
					[10] = {
						"EVT:38/ATT:Physicon,2505,57058,Y,HK60,,Thought Police,3,,", -- [1]
					},
					[6] = {
						"EVT:5/DEL", -- [1]
					},
					[7] = {
						"EVT:38/NEW:Onyxia,2506,1020,30,60,60", -- [1]
						"EVT:38/CNF:AUT/MAX:40/P:4,6/R:4,6/D:4,6/W:4,6/H:4,6/K:4,6/M:4,6/L:4,6", -- [2]
						"EVT:38/END", -- [3]
						"EVT:38/ATT:Headlylamar,2504,73072,Y,DP60,,Thought Police,3,,", -- [4]
					},
					[9] = {
						"EVT:38/ATT:Tubnasty,2505,52359,Y,DH60,,Thought Police,6,,", -- [1]
					},
					[11] = {
						"EVT:38/ATT:Musorshik,2506,41005,Y,ND60,,Thought Police,6,,", -- [1]
					},
					[8] = {
						"EVT:38/ATT:Zantar,2504,74965,Y,NH60,If there is no wife aggro,Thought Police,3,,", -- [1]
					},
				},
			},
			["IsPlayerOwned"] = false,
			["UserName"] = "Headlylamar",
			["LocalUsers"] = {
				["Scatmandru"] = true,
				["Scatlock"] = true,
				["Scatmanome"] = true,
				["Scatmanicus"] = true,
				["Scaterogue"] = true,
				["Scatfemvicar"] = true,
				["Scatbankone"] = true,
				["Scatgurl"] = true,
				["Scatmage"] = true,
				["Scatdahunter"] = true,
			},
			["Events"] = {
			},
			["RSVPs"] = {
				["ID"] = 221710821,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
			["Guild"] = "Thought Police",
			["Realm"] = "Bonechewer",
			["CurrentEventID"] = 38,
		},
		["Bonechewer_Xavir"] = {
			["Guild"] = "Thought Police",
			["AddonVersionUpdated"] = 221814693,
			["Changes"] = {
				["ID"] = 221799303,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
			["IsPlayerOwned"] = false,
			["UserName"] = "Xavir",
			["LocalUsers"] = {
				["Scatmandru"] = true,
				["Scatbankone"] = true,
				["Scatlock"] = true,
				["Scatmanome"] = true,
				["Scatmanicus"] = true,
				["Scatgurl"] = true,
				["Scatfemvicar"] = true,
				["Scatdahunter"] = true,
			},
			["Events"] = {
			},
			["CurrentEventID"] = 0,
			["AddonVersion"] = "3.0.2",
			["Realm"] = "Bonechewer",
			["RSVPs"] = {
				["ID"] = 221799338,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
		},
		["Bonechewer_Malcovus"] = {
			["AddonVersion"] = "2.2.1",
			["AddonVersionUpdated"] = 218375785,
			["Changes"] = {
				["ID"] = 219416461,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
			["IsPlayerOwned"] = false,
			["UserName"] = "Malcovus",
			["LocalUsers"] = {
				["Scatmanicus"] = true,
				["Scatmandru"] = true,
			},
			["Events"] = {
			},
			["RSVPs"] = {
				["ID"] = 218335731,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
			["Guild"] = "Thought Police",
			["CurrentEventID"] = 0,
			["Realm"] = "Bonechewer",
		},
		["Bonechewer_Zuloo"] = {
			["Guild"] = "Thought Police",
			["AddonVersionUpdated"] = 218561569,
			["Changes"] = {
				["ID"] = 219079119,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
			["IsPlayerOwned"] = false,
			["UserName"] = "Zuloo",
			["LocalUsers"] = {
				["Scatmanicus"] = true,
			},
			["Events"] = {
			},
			["Realm"] = "Bonechewer",
			["CurrentEventID"] = 0,
			["AddonVersion"] = "2.2.1",
			["RSVPs"] = {
				["ID"] = 218583288,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
		},
		["Bonechewer_Scatmage"] = {
			["PlayerClassCode"] = "M",
			["Guild"] = "Thought Police",
			["PlayerLevel"] = 17,
			["Changes"] = {
				["ID"] = 221713675,
				["Revision"] = 0,
				["ChangeList"] = {
				},
				["AuthRevision"] = 0,
			},
			["IsPlayerOwned"] = true,
			["UserName"] = "Scatmage",
			["LocalUsers"] = {
			},
			["Events"] = {
			},
			["Realm"] = "Bonechewer",
			["PlayerRaceCode"] = "G",
			["CurrentEventID"] = 0,
			["RSVPs"] = {
				["ID"] = 220840838,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
		},
		["Bonechewer_Scatdahunter"] = {
			["PlayerClassCode"] = "H",
			["Guild"] = "Thought Police",
			["PlayerLevel"] = 22,
			["Changes"] = {
				["ID"] = 221716563,
				["Revision"] = 0,
				["ChangeList"] = {
				},
				["AuthRevision"] = 0,
			},
			["IsPlayerOwned"] = true,
			["UserName"] = "Scatdahunter",
			["LocalUsers"] = {
			},
			["Events"] = {
			},
			["Realm"] = "Bonechewer",
			["PlayerRaceCode"] = "D",
			["CurrentEventID"] = 0,
			["RSVPs"] = {
				["ID"] = 221792513,
				["Revision"] = 0,
				["ChangeList"] = {
				},
				["AuthRevision"] = 0,
			},
		},
		["Bonechewer_Missmoney"] = {
			["Guild"] = "Thought Police",
			["AddonVersionUpdated"] = 218501544,
			["Changes"] = {
				["ID"] = 221713676,
				["Revision"] = 0,
				["ChangeList"] = {
				},
				["AuthRevision"] = 0,
			},
			["IsPlayerOwned"] = false,
			["UserName"] = "Missmoney",
			["LocalUsers"] = {
				["Scatfemvicar"] = true,
				["Scatmanicus"] = true,
			},
			["Events"] = {
			},
			["RSVPs"] = {
				["ID"] = 217747762,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
			["Realm"] = "Bonechewer",
			["AddonVersion"] = "2.2.1",
			["CurrentEventID"] = 0,
		},
		["Bonechewer_Scatmanicus"] = {
			["PlayerClassCode"] = "L",
			["Guild"] = "Thought Police",
			["PlayerLevel"] = 60,
			["Changes"] = {
				["ID"] = 218934198,
				["Revision"] = 11,
				["AuthRevision"] = 0,
				["ChangeList"] = {
					[6] = {
						"EVT:4482/NEW:BWL,2561,1020,240,60,70", -- [1]
						"EVT:4482/TIT:BWL Tonight - Welcome Back!", -- [2]
						"EVT:4482/DSC:We resume our normal raiding schedule with this BWL!", -- [3]
						"EVT:4482/GLD:Thought Police", -- [4]
						"EVT:4482/CNF:AUT/MAX:40/L:4,6/P:4,6/K:4,6/R:4,6/M:4,6/D:4,6/W:4,6/H:4,6", -- [5]
						"EVT:4482/END", -- [6]
					},
					[3] = {
						"EVT:4480/NEW:BWL,2547,1020,240,60,70", -- [1]
						"EVT:4480/TIT:BWL Friday Night", -- [2]
						"EVT:4480/DSC:Due to Holiday Vacations...all raids postponed until Jan 5th!&n;", -- [3]
						"EVT:4480/GLD:Thought Police", -- [4]
						"EVT:4480/CNF:AUT/MAX:40/L:4,6/P:4,6/K:4,6/R:4,6/M:4,6/D:4,6/W:4,6/H:4,6", -- [5]
						"EVT:4480/END", -- [6]
					},
					[7] = {
						"EVT:4482/ATT:Scatmanicus,2556,43134,Y,?L60,,Thought Police,2,,", -- [1]
						"EVT:5578/ATT:Scatmanicus,2556,43980,Y,HL60,Man&c; I'm ready!,Thought Police,2,,", -- [2]
						"EVT:5578/NEW:AQT,2566,1020,240,60,60", -- [3]
						"EVT:5578/TIT:AQ40 Raid", -- [4]
						"EVT:5578/DSC:AQ40 Raid - Welcome Back TP's", -- [5]
						"EVT:5578/GLD:Thought Police", -- [6]
						"EVT:5578/CNF:AUT/MAX:40/L:4,6/P:4,6/K:3,3/R:4,6/M:4,6/D:4,4/W:4,6/H:4,6", -- [7]
						"EVT:5578/ATT:Scatmanicus,2556,43980,Y,HL60,Man&c; I'm ready!,Thought Police,2,,", -- [8]
						"EVT:5578/END", -- [9]
						"EVT:5578/ATT:Scatmanicus,2556,44066,Y,HL60,,Thought Police,2,,", -- [10]
					},
					[8] = {
						"EVT:5579/ATT:Scatmanicus,2556,44191,Y,HL60,,Thought Police,2,,", -- [1]
					},
					[4] = {
						"EVT:4480/TIT:No BWL due to Holidays!", -- [1]
					},
					[9] = {
						"EVT:5579/NEW:BWL,2568,1020,240,60,70", -- [1]
						"EVT:5579/TIT:BWL Friday Night Raid!", -- [2]
						"EVT:5579/DSC:Sign up even if you're not core as some core may not show up!", -- [3]
						"EVT:5579/GLD:Thought Police", -- [4]
						"EVT:5579/CNF:AUT/MAX:40/L:4,6/P:4,6/K:4,6/R:4,6/M:4,6/D:4,6/W:4,6/H:4,6", -- [5]
						"EVT:5579/ATT:Scatmanicus,2556,44191,Y,HL60,,Thought Police,2,,", -- [6]
						"EVT:5579/END", -- [7]
						"EVT:5579/ATT:Scatmanicus,2556,44194,Y,HL60,,Thought Police,2,,", -- [8]
					},
					[2] = {
						"EVT:16/DEL", -- [1]
					},
					[5] = {
						"EVT:4481/NEW:BWL,2554,1020,240,60,70", -- [1]
						"EVT:4481/TIT:No BWL due to Holidays!", -- [2]
						"EVT:4481/DSC:Due to Holiday Vacations...all raids postponed until Jan 5th!&n;", -- [3]
						"EVT:4481/GLD:Thought Police", -- [4]
						"EVT:4481/CNF:AUT/MAX:40/L:4,6/P:4,6/K:4,6/R:4,6/M:4,6/D:4,6/W:4,6/H:4,6", -- [5]
						"EVT:4481/END", -- [6]
					},
					[11] = {
						"EVT:2627/DEL", -- [1]
					},
					[10] = {
						"EVT:4482/ATT:Eitri,2559,66730,Y,DP60,,Thought Police,6,,", -- [1]
					},
				},
			},
			["IsPlayerOwned"] = true,
			["UserName"] = "Scatmanicus",
			["LocalUsers"] = {
			},
			["Events"] = {
				[2580] = {
					{
						["mMinLevel"] = 0,
						["mTime"] = 180,
						["mPrivate"] = true,
						["mDate"] = 2580,
						["mManualConfirm"] = false,
						["mType"] = "RSOny",
						["mID"] = 6237,
					}, -- [1]
				},
				[2566] = {
					{
						["mDuration"] = 240,
						["mMinLevel"] = 60,
						["mTime"] = 1020,
						["ReminderIndex"] = 0,
						["mAttendance"] = {
							["Scatmanicus"] = "2556,44066,Y,HL60,,Thought Police,2,,",
						},
						["mType"] = "AQT",
						["mTitle"] = "AQ40 Raid",
						["mPrivate"] = false,
						["mDescription"] = "AQ40 Raid - Welcome Back TP's",
						["mLimits"] = {
							["mClassLimits"] = {
								["H"] = {
									["mMax"] = 6,
									["mMin"] = 4,
								},
								["P"] = {
									["mMax"] = 6,
									["mMin"] = 4,
								},
								["K"] = {
									["mMax"] = 3,
									["mMin"] = 3,
								},
								["R"] = {
									["mMax"] = 6,
									["mMin"] = 4,
								},
								["M"] = {
									["mMax"] = 6,
									["mMin"] = 4,
								},
								["L"] = {
									["mMax"] = 6,
									["mMin"] = 4,
								},
								["W"] = {
									["mMax"] = 6,
									["mMin"] = 4,
								},
								["D"] = {
									["mMax"] = 4,
									["mMin"] = 4,
								},
							},
							["mMaxAttendance"] = 40,
						},
						["mGuild"] = "Thought Police",
						["mMaxLevel"] = 60,
						["mDate"] = 2566,
						["mID"] = 5578,
					}, -- [1]
				},
				[2575] = {
					{
						["mMinLevel"] = 0,
						["mTime"] = 180,
						["mPrivate"] = true,
						["mDate"] = 2575,
						["mManualConfirm"] = false,
						["mType"] = "RSOny",
						["mID"] = 6236,
					}, -- [1]
				},
				[2568] = {
					{
						["mTitle"] = "BWL Friday Night Raid!",
						["mMinLevel"] = 60,
						["mTime"] = 1020,
						["ReminderIndex"] = 0,
						["mAttendance"] = {
							["Scatmanicus"] = "2556,44194,Y,HL60,,Thought Police,2,,",
						},
						["mType"] = "BWL",
						["mDuration"] = 240,
						["mPrivate"] = false,
						["mDescription"] = "Sign up even if you're not core as some core may not show up!",
						["mLimits"] = {
							["mClassLimits"] = {
								["H"] = {
									["mMax"] = 6,
									["mMin"] = 4,
								},
								["P"] = {
									["mMax"] = 6,
									["mMin"] = 4,
								},
								["K"] = {
									["mMax"] = 6,
									["mMin"] = 4,
								},
								["R"] = {
									["mMax"] = 6,
									["mMin"] = 4,
								},
								["M"] = {
									["mMax"] = 6,
									["mMin"] = 4,
								},
								["L"] = {
									["mMax"] = 6,
									["mMin"] = 4,
								},
								["W"] = {
									["mMax"] = 6,
									["mMin"] = 4,
								},
								["D"] = {
									["mMax"] = 6,
									["mMin"] = 4,
								},
							},
							["mMaxAttendance"] = 40,
						},
						["mGuild"] = "Thought Police",
						["mMaxLevel"] = 70,
						["mDate"] = 2568,
						["mID"] = 5579,
					}, -- [1]
				},
				[2561] = {
					{
						["mTitle"] = "BWL Tonight - Welcome Back!",
						["mMinLevel"] = 60,
						["mTime"] = 1020,
						["ReminderIndex"] = 0,
						["mType"] = "BWL",
						["mAttendance"] = {
							["Scatmanicus"] = "2556,43134,Y,?L60,,Thought Police,2,,",
							["Eitri"] = "2559,66730,Y,DP60,,Thought Police,6,,",
						},
						["mDuration"] = 240,
						["mPrivate"] = false,
						["mGuild"] = "Thought Police",
						["mLimits"] = {
							["mClassLimits"] = {
								["H"] = {
									["mMax"] = 6,
									["mMin"] = 4,
								},
								["P"] = {
									["mMax"] = 6,
									["mMin"] = 4,
								},
								["K"] = {
									["mMax"] = 6,
									["mMin"] = 4,
								},
								["R"] = {
									["mMax"] = 6,
									["mMin"] = 4,
								},
								["M"] = {
									["mMax"] = 6,
									["mMin"] = 4,
								},
								["L"] = {
									["mMax"] = 6,
									["mMin"] = 4,
								},
								["W"] = {
									["mMax"] = 6,
									["mMin"] = 4,
								},
								["D"] = {
									["mMax"] = 6,
									["mMin"] = 4,
								},
							},
							["mMaxAttendance"] = 40,
							["mPriorityOrder"] = "Date",
						},
						["mDescription"] = "We resume our normal raiding schedule with this BWL!",
						["mMaxLevel"] = 70,
						["mDate"] = 2561,
						["mID"] = 4482,
					}, -- [1]
				},
				[2554] = {
					{
						["mTitle"] = "No BWL due to Holidays!",
						["mMinLevel"] = 60,
						["mTime"] = 1020,
						["mType"] = "BWL",
						["mDuration"] = 240,
						["mPrivate"] = false,
						["mGuild"] = "Thought Police",
						["mLimits"] = {
							["mClassLimits"] = {
								["H"] = {
									["mMax"] = 6,
									["mMin"] = 4,
								},
								["P"] = {
									["mMax"] = 6,
									["mMin"] = 4,
								},
								["K"] = {
									["mMax"] = 6,
									["mMin"] = 4,
								},
								["R"] = {
									["mMax"] = 6,
									["mMin"] = 4,
								},
								["M"] = {
									["mMax"] = 6,
									["mMin"] = 4,
								},
								["L"] = {
									["mMax"] = 6,
									["mMin"] = 4,
								},
								["W"] = {
									["mMax"] = 6,
									["mMin"] = 4,
								},
								["D"] = {
									["mMax"] = 6,
									["mMin"] = 4,
								},
							},
							["mMaxAttendance"] = 40,
						},
						["mDescription"] = "Due to Holiday Vacations...all raids postponed until Jan 5th!&n;",
						["mMaxLevel"] = 70,
						["mDate"] = 2554,
						["mID"] = 4481,
					}, -- [1]
				},
				[2547] = {
					{
						["mTitle"] = "No BWL due to Holidays!",
						["mMinLevel"] = 60,
						["mTime"] = 1020,
						["mType"] = "BWL",
						["mDuration"] = 240,
						["mPrivate"] = false,
						["mGuild"] = "Thought Police",
						["mLimits"] = {
							["mClassLimits"] = {
								["H"] = {
									["mMax"] = 6,
									["mMin"] = 4,
								},
								["P"] = {
									["mMax"] = 6,
									["mMin"] = 4,
								},
								["K"] = {
									["mMax"] = 6,
									["mMin"] = 4,
								},
								["R"] = {
									["mMax"] = 6,
									["mMin"] = 4,
								},
								["M"] = {
									["mMax"] = 6,
									["mMin"] = 4,
								},
								["L"] = {
									["mMax"] = 6,
									["mMin"] = 4,
								},
								["W"] = {
									["mMax"] = 6,
									["mMin"] = 4,
								},
								["D"] = {
									["mMax"] = 6,
									["mMin"] = 4,
								},
							},
							["mMaxAttendance"] = 40,
						},
						["mDescription"] = "Due to Holiday Vacations...all raids postponed until Jan 5th!&n;",
						["mMaxLevel"] = 70,
						["mDate"] = 2547,
						["mID"] = 4480,
					}, -- [1]
				},
				[2570] = {
					{
						["ReminderIndex"] = 6,
						["mPrivate"] = true,
						["mTime"] = 1171,
						["mMinLevel"] = 0,
						["mType"] = "RSMoon",
						["mManualConfirm"] = false,
						["mDate"] = 2570,
						["mID"] = 6555,
					}, -- [1]
				},
				[2593] = {
					{
						["mMinLevel"] = 0,
						["mTime"] = 480,
						["mPrivate"] = true,
						["mType"] = "RSMC",
						["mManualConfirm"] = false,
						["mDate"] = 2593,
						["mID"] = 6322,
					}, -- [1]
					{
						["mMinLevel"] = 0,
						["mTime"] = 480,
						["mPrivate"] = true,
						["mType"] = "RSBWL",
						["mManualConfirm"] = false,
						["mDate"] = 2593,
						["mID"] = 6489,
					}, -- [2]
				},
				[2586] = {
					{
						["mPrivate"] = true,
						["mTime"] = 480,
						["mMinLevel"] = 0,
						["mType"] = "RSBWL",
						["mManualConfirm"] = false,
						["mDate"] = 2586,
						["mID"] = 6096,
					}, -- [1]
					{
						["mMinLevel"] = 0,
						["mTime"] = 480,
						["mPrivate"] = true,
						["mType"] = "RSMC",
						["mManualConfirm"] = false,
						["mDate"] = 2586,
						["mID"] = 6321,
					}, -- [2]
				},
				[2579] = {
					{
						["mPrivate"] = true,
						["mTime"] = 480,
						["mMinLevel"] = 0,
						["mType"] = "RSBWL",
						["mManualConfirm"] = false,
						["mDate"] = 2579,
						["mID"] = 6095,
					}, -- [1]
					{
						["mMinLevel"] = 0,
						["mTime"] = 480,
						["mPrivate"] = true,
						["mType"] = "RSMC",
						["mManualConfirm"] = false,
						["mDate"] = 2579,
						["mID"] = 6320,
					}, -- [2]
				},
				[2572] = {
					{
						["mPrivate"] = true,
						["mTime"] = 480,
						["mMinLevel"] = 0,
						["mType"] = "RSBWL",
						["mManualConfirm"] = false,
						["mDate"] = 2572,
						["mID"] = 6094,
					}, -- [1]
					{
						["mMinLevel"] = 0,
						["mTime"] = 480,
						["mPrivate"] = true,
						["mType"] = "RSMC",
						["mManualConfirm"] = false,
						["mDate"] = 2572,
						["mID"] = 6319,
					}, -- [2]
				},
				[2585] = {
					{
						["mMinLevel"] = 0,
						["mTime"] = 180,
						["mPrivate"] = true,
						["mDate"] = 2585,
						["mManualConfirm"] = false,
						["mType"] = "RSOny",
						["mID"] = 6238,
					}, -- [1]
				},
			},
			["Realm"] = "Bonechewer",
			["PlayerRaceCode"] = "H",
			["CurrentEventID"] = 6555,
			["RSVPs"] = {
				["ID"] = 221709548,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
		},
		["Bonechewer_Sorath"] = {
			["AddonVersion"] = "2.2.1",
			["AddonVersionUpdated"] = 218158843,
			["Changes"] = {
				["ID"] = 221713678,
				["Revision"] = 0,
				["ChangeList"] = {
				},
				["AuthRevision"] = 0,
			},
			["IsPlayerOwned"] = false,
			["UserName"] = "Sorath",
			["LocalUsers"] = {
				["Scatmandru"] = true,
				["Scatfemvicar"] = true,
				["Scatmanicus"] = true,
			},
			["Events"] = {
			},
			["RSVPs"] = {
				["ID"] = 216869398,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
			["Realm"] = "Bonechewer",
			["Guild"] = "Thought Police",
			["CurrentEventID"] = 0,
		},
		["Bonechewer_Plite"] = {
			["AddonVersion"] = "2.2.1",
			["AddonVersionUpdated"] = 217532140,
			["Changes"] = {
				["ID"] = 221713684,
				["Revision"] = 0,
				["ChangeList"] = {
				},
				["AuthRevision"] = 0,
			},
			["IsPlayerOwned"] = false,
			["UserName"] = "Plite",
			["LocalUsers"] = {
				["Scatmanicus"] = true,
				["Scatfemvicar"] = true,
			},
			["Events"] = {
			},
			["CurrentEventID"] = 0,
			["Guild"] = "Thought Police",
			["Realm"] = "Bonechewer",
			["RSVPs"] = {
				["ID"] = 218243857,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
		},
		["Bonechewer_Jugdish"] = {
			["AddonVersion"] = "2.2.1",
			["AddonVersionUpdated"] = 217885253,
			["Changes"] = {
				["ID"] = 215554603,
				["Revision"] = 2,
				["AuthRevision"] = 2,
				["ChangeList"] = {
					[2] = {
						"EVT:194/DEL", -- [1]
					},
				},
			},
			["IsPlayerOwned"] = false,
			["UserName"] = "Jugdish",
			["LocalUsers"] = {
				["Scatmage"] = true,
				["Scatlock"] = true,
				["Scatmanome"] = true,
				["Scatmanicus"] = true,
				["Scaterogue"] = true,
				["Scatfemvicar"] = true,
				["Scatdahunter"] = true,
				["Scatgurl"] = true,
				["Scatmandru"] = true,
				["Scatbankone"] = true,
			},
			["Events"] = {
			},
			["CurrentEventID"] = 0,
			["Guild"] = "Thought Police",
			["Realm"] = "Bonechewer",
			["RSVPs"] = {
				["ID"] = 221710821,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
		},
		["Bonechewer_Drustan"] = {
			["Guild"] = "Thought Police",
			["AddonVersionUpdated"] = 218593569,
			["Changes"] = {
				["ID"] = 221713673,
				["Revision"] = 0,
				["ChangeList"] = {
				},
				["AuthRevision"] = 0,
			},
			["IsPlayerOwned"] = false,
			["UserName"] = "Drustan",
			["LocalUsers"] = {
				["Scatmandru"] = true,
				["Scatmanicus"] = true,
				["Scatlock"] = true,
				["Scatfemvicar"] = true,
			},
			["Events"] = {
			},
			["Realm"] = "Bonechewer",
			["CurrentEventID"] = 0,
			["AddonVersion"] = "2.2.1",
			["RSVPs"] = {
				["ID"] = 218541473,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
		},
		["Bonechewer_Eggfoo"] = {
			["Guild"] = "Thought Police",
			["AddonVersionUpdated"] = 222117117,
			["Changes"] = {
				["ID"] = 219413783,
				["Revision"] = 2,
				["AuthRevision"] = 2,
				["ChangeList"] = {
					{
						"EVT:29/NEW:MC,2539,1140,120,,", -- [1]
						"EVT:29/CNF:AUT/MAX:40/P:4,6/R:4,6/D:4,6/W:4,6/H:4,6/K:4,6/M:4,6/L:4,6", -- [2]
						"EVT:29/END", -- [3]
						"EVT:29/ATT:Eggfoo,2539,17201,Y,NH60,,Thought Police,6,,", -- [4]
					}, -- [1]
					{
						"EVT:29/DEL", -- [1]
					}, -- [2]
				},
			},
			["IsPlayerOwned"] = false,
			["UserName"] = "Eggfoo",
			["LocalUsers"] = {
				["Scatmandru"] = true,
				["Scatlock"] = true,
				["Scatmanome"] = true,
				["Scatmanicus"] = true,
				["Scaterogue"] = true,
				["Scatfemvicar"] = true,
				["Scatbankone"] = true,
				["Scatgurl"] = true,
				["Scatmage"] = true,
				["Scatdahunter"] = true,
			},
			["Events"] = {
			},
			["RSVPs"] = {
				["ID"] = 220067195,
				["Revision"] = 0,
				["ChangeList"] = {
				},
				["AuthRevision"] = 0,
			},
			["AddonVersion"] = "3.0.2",
			["CurrentEventID"] = 29,
			["Realm"] = "Bonechewer",
		},
		["Bonechewer_Listenup"] = {
			["Guild"] = "Thought Police",
			["AddonVersionUpdated"] = 218332813,
			["Changes"] = {
				["ID"] = 221713666,
				["Revision"] = 0,
				["ChangeList"] = {
				},
				["AuthRevision"] = 0,
			},
			["IsPlayerOwned"] = false,
			["UserName"] = "Listenup",
			["LocalUsers"] = {
				["Scatfemvicar"] = true,
				["Scatmanicus"] = true,
			},
			["Events"] = {
			},
			["RSVPs"] = {
				["ID"] = 217949040,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
			["AddonVersion"] = "2.2.1",
			["CurrentEventID"] = 0,
			["Realm"] = "Bonechewer",
		},
		["Bonechewer_Mhorcowbell"] = {
			["AddonVersion"] = "2.2.1",
			["AddonVersionUpdated"] = 218053458,
			["Changes"] = {
				["ID"] = 221713665,
				["Revision"] = 0,
				["ChangeList"] = {
				},
				["AuthRevision"] = 0,
			},
			["IsPlayerOwned"] = false,
			["UserName"] = "Mhorcowbell",
			["LocalUsers"] = {
				["Scatfemvicar"] = true,
				["Scatmandru"] = true,
				["Scatmanicus"] = true,
			},
			["Events"] = {
			},
			["RSVPs"] = {
				["ID"] = 218595779,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
			["Guild"] = "Thought Police",
			["CurrentEventID"] = 0,
			["Realm"] = "Bonechewer",
		},
		["Bonechewer_Nantha"] = {
			["Guild"] = "Thought Police",
			["AddonVersionUpdated"] = 217777732,
			["Changes"] = {
				["ID"] = 219416452,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
			["IsPlayerOwned"] = false,
			["UserName"] = "Nantha",
			["LocalUsers"] = {
				["Scatmandru"] = true,
				["Scatmanicus"] = true,
				["Scatfemvicar"] = true,
				["Scaterogue"] = true,
			},
			["Events"] = {
			},
			["RSVPs"] = {
				["ID"] = 217748516,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
			["Realm"] = "Bonechewer",
			["AddonVersion"] = "2.2.1",
			["CurrentEventID"] = 0,
		},
		["Bonechewer_Thunderkiss"] = {
			["Guild"] = "Thought Police",
			["AddonVersionUpdated"] = 218472341,
			["Changes"] = {
				["ID"] = 221713681,
				["Revision"] = 0,
				["ChangeList"] = {
				},
				["AuthRevision"] = 0,
			},
			["IsPlayerOwned"] = false,
			["UserName"] = "Thunderkiss",
			["LocalUsers"] = {
				["Scatmandru"] = true,
				["Scatmanicus"] = true,
				["Scatgurl"] = true,
				["Scatfemvicar"] = true,
				["Scatbankone"] = true,
			},
			["Events"] = {
			},
			["Realm"] = "Bonechewer",
			["CurrentEventID"] = 0,
			["AddonVersion"] = "2.2.1",
			["RSVPs"] = {
				["ID"] = 219807308,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
		},
		["Bonechewer_Scatbankone"] = {
			["PlayerClassCode"] = "R",
			["Guild"] = "Thought Police",
			["PlayerLevel"] = 7,
			["Changes"] = {
				["ID"] = 221706373,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
			["IsPlayerOwned"] = true,
			["UserName"] = "Scatbankone",
			["LocalUsers"] = {
			},
			["Events"] = {
			},
			["RSVPs"] = {
				["ID"] = 221887817,
				["Revision"] = 0,
				["ChangeList"] = {
				},
				["AuthRevision"] = 0,
			},
			["PlayerRaceCode"] = "H",
			["Realm"] = "Bonechewer",
			["CurrentEventID"] = 0,
		},
		["Bonechewer_Nissariel"] = {
			["AddonVersion"] = "2.2.1",
			["AddonVersionUpdated"] = 217354662,
			["Changes"] = {
				["ID"] = 219079127,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
			["IsPlayerOwned"] = false,
			["UserName"] = "Nissariel",
			["LocalUsers"] = {
				["Scatmanicus"] = true,
				["Scatfemvicar"] = true,
			},
			["Events"] = {
			},
			["RSVPs"] = {
				["ID"] = 217370523,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
			["Guild"] = "Thought Police",
			["CurrentEventID"] = 0,
			["Realm"] = "Bonechewer",
		},
		["Bonechewer_Grimvax"] = {
			["AddonVersion"] = "2.2.1",
			["AddonVersionUpdated"] = 217383768,
			["Changes"] = {
				["ID"] = 221713682,
				["Revision"] = 0,
				["ChangeList"] = {
				},
				["AuthRevision"] = 0,
			},
			["IsPlayerOwned"] = false,
			["UserName"] = "Grimvax",
			["LocalUsers"] = {
				["Scatmanicus"] = true,
				["Scatfemvicar"] = true,
			},
			["Events"] = {
			},
			["RSVPs"] = {
				["ID"] = 216682366,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
			["Guild"] = "Thought Police",
			["CurrentEventID"] = 0,
			["Realm"] = "Bonechewer",
		},
		["Bonechewer_Wormbride"] = {
			["Guild"] = "Thought Police",
			["AddonVersionUpdated"] = 218323884,
			["Changes"] = {
				["ID"] = 221713683,
				["Revision"] = 0,
				["ChangeList"] = {
				},
				["AuthRevision"] = 0,
			},
			["IsPlayerOwned"] = false,
			["UserName"] = "Wormbride",
			["LocalUsers"] = {
				["Scatmandru"] = true,
				["Scatfemvicar"] = true,
				["Scatmanicus"] = true,
			},
			["Events"] = {
			},
			["RSVPs"] = {
				["ID"] = 216583315,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
			["AddonVersion"] = "2.2.1",
			["CurrentEventID"] = 0,
			["Realm"] = "Bonechewer",
		},
		["Bonechewer_Daere"] = {
			["Guild"] = "Thought Police",
			["AddonVersionUpdated"] = 222114454,
			["Changes"] = {
				["ID"] = 219416459,
				["Revision"] = 0,
				["ChangeList"] = {
				},
				["AuthRevision"] = 0,
			},
			["IsPlayerOwned"] = false,
			["UserName"] = "Daere",
			["LocalUsers"] = {
				["Scatmandru"] = true,
				["Scatlock"] = true,
				["Scatmanome"] = true,
				["Scatmanicus"] = true,
				["Scatgurl"] = true,
				["Scaterogue"] = true,
				["Scatbankone"] = true,
			},
			["Events"] = {
			},
			["RSVPs"] = {
				["ID"] = 221714640,
				["Revision"] = 0,
				["ChangeList"] = {
				},
				["AuthRevision"] = 0,
			},
			["Realm"] = "Bonechewer",
			["AddonVersion"] = "3.0.4",
			["CurrentEventID"] = 0,
		},
		["Bonechewer_Brotherworm"] = {
			["Guild"] = "Thought Police",
			["Changes"] = {
				["ID"] = 217863479,
				["Revision"] = 1,
				["AuthRevision"] = 0,
				["ChangeList"] = {
					{
						"EVT:1/NEW:MC,2521,1140,120,,", -- [1]
						"EVT:1/CNF:AUT/MAX:40/P:4,6/R:4,6/D:4,6/W:4,6/H:4,6/K:4,6/M:4,6/L:4,6", -- [2]
						"EVT:1/END", -- [3]
					}, -- [1]
				},
			},
			["IsPlayerOwned"] = false,
			["UserName"] = "Brotherworm",
			["LocalUsers"] = {
				["Scatmage"] = true,
				["Scatlock"] = true,
				["Scatmanome"] = true,
				["Scatmanicus"] = true,
				["Scaterogue"] = true,
				["Scatfemvicar"] = true,
				["Scatdahunter"] = true,
				["Scatgurl"] = true,
				["Scatmandru"] = true,
				["Scatbankone"] = true,
			},
			["Events"] = {
			},
			["Realm"] = "Bonechewer",
			["CurrentEventID"] = 1,
			["RSVPs"] = {
				["ID"] = 221710813,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
		},
		["Bonechewer_Zantar"] = {
			["AddonVersion"] = "3.0.4",
			["AddonVersionUpdated"] = 221965531,
			["Changes"] = {
				["ID"] = 216402747,
				["Revision"] = 11,
				["AuthRevision"] = 11,
				["ChangeList"] = {
					{
						"EVT:21/NEW:BWL,2540,1080,300,60,60", -- [1]
						"EVT:21/TIT:1 night BWL Clear", -- [2]
						"EVT:21/DSC:Please sign in.", -- [3]
						"EVT:21/GLD:Thought Police", -- [4]
						"EVT:21/CNF:AUT/MAX:40/P:4,6/R:4,6/D:4,6/W:4,6/H:4,6/K:4,6/M:4,6/L:4,6", -- [5]
						"EVT:21/END", -- [6]
					}, -- [1]
					{
						"EVT:21/UPD:BWL,2540,1020,300,60,60", -- [1]
						"EVT:21/END", -- [2]
					}, -- [2]
					nil, -- [3]
					{
						"EVT:21/ATT:Zantar,2536,76323,Y,NH60,,Thought Police,3,,", -- [1]
					}, -- [4]
					nil, -- [5]
					{
						"EVT:23/NEW:AQT,2543,1020,240,60,60", -- [1]
						"EVT:23/TIT:Return to the bugs", -- [2]
						"EVT:23/DSC:What are we up to now?", -- [3]
						"EVT:23/GLD:Thought Police", -- [4]
						"EVT:23/CNF:AUT/MAX:40/P:4,6/R:4,6/D:4,6/W:4,6/H:4,6/K:4,6/M:4,6/L:4,6", -- [5]
						"EVT:23/END", -- [6]
						"EVT:23/ATT:Zantar,2536,76388,Y,NH60,,Thought Police,3,,", -- [7]
					}, -- [6]
					{
						"EVT:21/ATT:Eitri,2536,79925,N,DP60,Flying out friday evening,Thought Police,6,,", -- [1]
					}, -- [7]
					[11] = {
						"EVT:22/DEL", -- [1]
					},
				},
			},
			["IsPlayerOwned"] = false,
			["UserName"] = "Zantar",
			["LocalUsers"] = {
				["Scatmandru"] = true,
				["Scatlock"] = true,
				["Scatmanome"] = true,
				["Scatmanicus"] = true,
				["Scaterogue"] = true,
				["Scatfemvicar"] = true,
				["Scatbankone"] = true,
				["Scatgurl"] = true,
				["Scatmage"] = true,
				["Scatdahunter"] = true,
			},
			["Events"] = {
				[2540] = {
					{
						["mTitle"] = "1 night BWL Clear",
						["mMinLevel"] = 60,
						["mTime"] = 1020,
						["mType"] = "BWL",
						["mDuration"] = 300,
						["mGuild"] = "Thought Police",
						["mLimits"] = {
							["mMaxAttendance"] = 40,
							["mClassLimits"] = {
								["L"] = {
									["mMax"] = 6,
									["mMin"] = 4,
								},
								["P"] = {
									["mMax"] = 6,
									["mMin"] = 4,
								},
								["K"] = {
									["mMax"] = 6,
									["mMin"] = 4,
								},
								["R"] = {
									["mMax"] = 6,
									["mMin"] = 4,
								},
								["M"] = {
									["mMax"] = 6,
									["mMin"] = 4,
								},
								["D"] = {
									["mMax"] = 6,
									["mMin"] = 4,
								},
								["W"] = {
									["mMax"] = 6,
									["mMin"] = 4,
								},
								["H"] = {
									["mMax"] = 6,
									["mMin"] = 4,
								},
							},
						},
						["mDescription"] = "Please sign in.",
						["mMaxLevel"] = 60,
						["mDate"] = 2540,
						["mID"] = 21,
					}, -- [1]
				},
			},
			["CurrentEventID"] = 23,
			["Guild"] = "Thought Police",
			["Realm"] = "Bonechewer",
			["RSVPs"] = {
				["ID"] = 221709542,
				["Revision"] = 0,
				["ChangeList"] = {
				},
				["AuthRevision"] = 0,
			},
		},
		["Bonechewer_Scatmanome"] = {
			["PlayerClassCode"] = "W",
			["Guild"] = "Thought Police",
			["PlayerLevel"] = 32,
			["Changes"] = {
				["ID"] = 221885050,
				["Revision"] = 0,
				["ChangeList"] = {
				},
				["AuthRevision"] = 0,
			},
			["IsPlayerOwned"] = true,
			["UserName"] = "Scatmanome",
			["LocalUsers"] = {
			},
			["Events"] = {
			},
			["CurrentEventID"] = 0,
			["PlayerRaceCode"] = "G",
			["Realm"] = "Bonechewer",
			["RSVPs"] = {
				["ID"] = 221885640,
				["Revision"] = 0,
				["ChangeList"] = {
				},
				["AuthRevision"] = 0,
			},
		},
		["Bonechewer_Iperion"] = {
			["AddonVersion"] = "2.2.1",
			["AddonVersionUpdated"] = 218499912,
			["Changes"] = {
				["ID"] = 219188102,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
			["IsPlayerOwned"] = false,
			["UserName"] = "Iperion",
			["LocalUsers"] = {
				["Scatmanicus"] = true,
			},
			["Events"] = {
			},
			["Realm"] = "Bonechewer",
			["CurrentEventID"] = 0,
			["Guild"] = "Thought Police",
			["RSVPs"] = {
				["ID"] = 218530026,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
		},
		["Bonechewer_Xanthus"] = {
			["AddonVersion"] = "2.2.1",
			["AddonVersionUpdated"] = 218564656,
			["Changes"] = {
				["ID"] = 216954466,
				["Revision"] = 6,
				["AuthRevision"] = 6,
				["ChangeList"] = {
					{
						"EVT:1054/NEW:AQR,2513,540,120,60,", -- [1]
						"EVT:1054/TIT:AQ20", -- [2]
						"EVT:1054/DSC:Going to Kill Ossirian", -- [3]
						"EVT:1054/CNF:AUT/MAX:20/P:2,3/R:2,3/D:2,3/W:2,3/H:2,3/K:2,3/M:2,3/L:2,3", -- [4]
						"EVT:1054/END", -- [5]
						"EVT:1054/ATT:Xanthus,2510,61666,Y,NW60,,Thought Police,3,,", -- [6]
					}, -- [1]
					{
						"EVT:1054/ATT:Musorshik,2510,72608,Y,ND60,,Thought Police,6,,", -- [1]
					}, -- [2]
					{
						"EVT:1054/ATT:Wickedr,2511,56275,Y,HW60,,Thought Police,6,,", -- [1]
						"EVT:1054/ATT:Scatmanicus,2511,55592,Y,HL60,,Thought Police,2,,", -- [2]
						"EVT:1054/ATT:Tubnasty,2511,53903,Y,DH60,,Thought Police,6,,", -- [3]
					}, -- [3]
					{
						"EVT:1054/ATT:Roplusbee,2511,42294,Y,HR60,,Thought Police,7,,", -- [1]
						"EVT:1054/ATT:Roplusbee,2511,42294,Y,HR60,,Thought Police,7,2511,42294", -- [2]
					}, -- [4]
					{
						"EVT:1054/ATT:Tubnasty,2513,28841,N,DH60,,Thought Police,6,,", -- [1]
					}, -- [5]
					{
						"EVT:1054/ATT:Biaze,2515,82051,N,HM60,,Thought Police,6,,", -- [1]
					}, -- [6]
				},
			},
			["IsPlayerOwned"] = false,
			["UserName"] = "Xanthus",
			["LocalUsers"] = {
				["Scatmage"] = true,
				["Scatlock"] = true,
				["Scatmanome"] = true,
				["Scatmanicus"] = true,
				["Scaterogue"] = true,
				["Scatfemvicar"] = true,
				["Scatbankone"] = true,
				["Scatgurl"] = true,
				["Scatmandru"] = true,
				["Scatdahunter"] = true,
			},
			["Events"] = {
			},
			["RSVPs"] = {
				["ID"] = 221710821,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
			["Guild"] = "Thought Police",
			["CurrentEventID"] = 1054,
			["Realm"] = "Bonechewer",
		},
		["Bonechewer_Kaige"] = {
			["Guild"] = "Thought Police",
			["AddonVersionUpdated"] = 221591279,
			["Changes"] = {
				["ID"] = 221614012,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
			["IsPlayerOwned"] = false,
			["UserName"] = "Kaige",
			["LocalUsers"] = {
				["Scatmandru"] = true,
			},
			["Events"] = {
			},
			["Realm"] = "Bonechewer",
			["CurrentEventID"] = 0,
			["AddonVersion"] = "3.0.2",
			["RSVPs"] = {
				["ID"] = 221613123,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
		},
		["Bonechewer_Lighthammer"] = {
			["AddonVersion"] = "2.2.1",
			["AddonVersionUpdated"] = 218051786,
			["Changes"] = {
				["ID"] = 221713686,
				["Revision"] = 0,
				["ChangeList"] = {
				},
				["AuthRevision"] = 0,
			},
			["IsPlayerOwned"] = false,
			["UserName"] = "Lighthammer",
			["LocalUsers"] = {
				["Scatmandru"] = true,
				["Scatfemvicar"] = true,
				["Scatmanicus"] = true,
			},
			["Events"] = {
			},
			["Realm"] = "Bonechewer",
			["CurrentEventID"] = 0,
			["Guild"] = "Thought Police",
			["RSVPs"] = {
				["ID"] = 218412130,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
		},
		["Bonechewer_Tppots"] = {
			["Guild"] = "Thought Police",
			["AddonVersionUpdated"] = 221415995,
			["Changes"] = {
				["ID"] = 221437825,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
			["IsPlayerOwned"] = false,
			["UserName"] = "Tppots",
			["LocalUsers"] = {
				["Scatmandru"] = true,
			},
			["Events"] = {
			},
			["RSVPs"] = {
				["ID"] = 221440266,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
			["AddonVersion"] = "3.0.2",
			["CurrentEventID"] = 0,
			["Realm"] = "Bonechewer",
		},
		["Bonechewer_Kelord"] = {
			["Guild"] = "Thought Police",
			["AddonVersionUpdated"] = 218322320,
			["Changes"] = {
				["ID"] = 221713687,
				["Revision"] = 0,
				["ChangeList"] = {
				},
				["AuthRevision"] = 0,
			},
			["IsPlayerOwned"] = false,
			["UserName"] = "Kelord",
			["LocalUsers"] = {
				["Scatmandru"] = true,
				["Scatfemvicar"] = true,
				["Scatmanicus"] = true,
			},
			["Events"] = {
			},
			["Realm"] = "Bonechewer",
			["CurrentEventID"] = 0,
			["AddonVersion"] = "2.2.1",
			["RSVPs"] = {
				["ID"] = 218513386,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
		},
		["Bonechewer_Brianabancs"] = {
			["AddonVersion"] = "2.2.1",
			["AddonVersionUpdated"] = 218589743,
			["Changes"] = {
				["ID"] = 221713662,
				["Revision"] = 0,
				["ChangeList"] = {
				},
				["AuthRevision"] = 0,
			},
			["IsPlayerOwned"] = false,
			["UserName"] = "Brianabancs",
			["LocalUsers"] = {
				["Scatmanicus"] = true,
			},
			["Events"] = {
			},
			["Realm"] = "Bonechewer",
			["CurrentEventID"] = 0,
			["Guild"] = "Thought Police",
			["RSVPs"] = {
				["ID"] = 218593710,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
		},
		["Bonechewer_Caruche"] = {
			["AddonVersion"] = "2.2.1",
			["AddonVersionUpdated"] = 218405944,
			["Changes"] = {
				["ID"] = 221713688,
				["Revision"] = 0,
				["ChangeList"] = {
				},
				["AuthRevision"] = 0,
			},
			["IsPlayerOwned"] = false,
			["UserName"] = "Caruche",
			["LocalUsers"] = {
				["Scatfemvicar"] = true,
				["Scatmage"] = true,
				["Scatmanicus"] = true,
				["Scatgurl"] = true,
				["Scatmandru"] = true,
				["Scatbankone"] = true,
			},
			["Events"] = {
			},
			["RSVPs"] = {
				["ID"] = 218412130,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
			["Guild"] = "Thought Police",
			["CurrentEventID"] = 0,
			["Realm"] = "Bonechewer",
		},
		["Bonechewer_Wickedr"] = {
			["AddonVersion"] = "2.2.1",
			["AddonVersionUpdated"] = 218593575,
			["Changes"] = {
				["ID"] = 221710810,
				["Revision"] = 0,
				["ChangeList"] = {
				},
				["AuthRevision"] = 0,
			},
			["IsPlayerOwned"] = false,
			["UserName"] = "Wickedr",
			["LocalUsers"] = {
				["Scatfemvicar"] = true,
				["Scatlock"] = true,
				["Scatmanicus"] = true,
				["Scatgurl"] = true,
				["Scatmandru"] = true,
				["Scatbankone"] = true,
			},
			["Events"] = {
			},
			["RSVPs"] = {
				["ID"] = 218487513,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
			["Guild"] = "Thought Police",
			["CurrentEventID"] = 0,
			["Realm"] = "Bonechewer",
		},
		["Bonechewer_Scatmandru"] = {
			["PlayerClassCode"] = "D",
			["Guild"] = "Thought Police",
			["PlayerLevel"] = 52,
			["Changes"] = {
				["ID"] = 221882533,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
			["IsPlayerOwned"] = true,
			["UserName"] = "Scatmandru",
			["LocalUsers"] = {
			},
			["Events"] = {
				[2571] = {
					{
						["mPrivate"] = true,
						["mMinLevel"] = 0,
						["mTime"] = 633,
						["mDate"] = 2571,
						["mManualConfirm"] = false,
						["ReminderIndex"] = 6,
						["mType"] = "RSXmut",
						["mID"] = 107,
					}, -- [1]
				},
			},
			["RSVPs"] = {
				["ID"] = 221882550,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
			["PlayerRaceCode"] = "N",
			["Realm"] = "Bonechewer",
			["CurrentEventID"] = 107,
		},
		["Bonechewer_Myrddinn"] = {
			["Guild"] = "Thought Police",
			["AddonVersionUpdated"] = 218063594,
			["Changes"] = {
				["ID"] = 221713690,
				["Revision"] = 0,
				["ChangeList"] = {
				},
				["AuthRevision"] = 0,
			},
			["IsPlayerOwned"] = false,
			["UserName"] = "Myrddinn",
			["LocalUsers"] = {
				["Scatfemvicar"] = true,
				["Scatmanicus"] = true,
			},
			["Events"] = {
			},
			["Realm"] = "Bonechewer",
			["CurrentEventID"] = 0,
			["AddonVersion"] = "2.2.1",
			["RSVPs"] = {
				["ID"] = 219124018,
				["Revision"] = 0,
				["ChangeList"] = {
				},
				["AuthRevision"] = 0,
			},
		},
		["Bonechewer_Excremental"] = {
			["AddonVersion"] = "2.2.1",
			["AddonVersionUpdated"] = 218470620,
			["Changes"] = {
				["ID"] = 221713690,
				["Revision"] = 0,
				["ChangeList"] = {
				},
				["AuthRevision"] = 0,
			},
			["IsPlayerOwned"] = false,
			["UserName"] = "Excremental",
			["LocalUsers"] = {
				["Scatfemvicar"] = true,
				["Scatlock"] = true,
				["Scatmanicus"] = true,
				["Scatmandru"] = true,
				["Scatmage"] = true,
			},
			["Events"] = {
			},
			["RSVPs"] = {
				["ID"] = 216850571,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
			["Realm"] = "Bonechewer",
			["Guild"] = "Thought Police",
			["CurrentEventID"] = 0,
		},
		["Bonechewer_Talaramore"] = {
			["Guild"] = "Thought Police",
			["AddonVersionUpdated"] = 221098534,
			["Changes"] = {
				["ID"] = 221118909,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
			["IsPlayerOwned"] = false,
			["UserName"] = "Talaramore",
			["LocalUsers"] = {
				["Scatlock"] = true,
			},
			["Events"] = {
			},
			["Realm"] = "Bonechewer",
			["CurrentEventID"] = 0,
			["AddonVersion"] = "3.0.2",
			["RSVPs"] = {
				["ID"] = 221120126,
				["Revision"] = 0,
				["AuthRevision"] = 0,
				["ChangeList"] = {
				},
			},
		},
	},
}
